﻿<?xml version='1.0' encoding='UTF-8'?>
<LVClass LVVersion="9008000">
	<Property Name="NI.Lib.ContainingLib" Type="Str">HGF_DIM.lvlib</Property>
	<Property Name="NI.Lib.ContainingLibPath" Type="Str">../../HGF_DIM.lvlib</Property>
	<Property Name="NI.Lib.Description" Type="Str">This is the base class for HGF DIM process variables, that means commands and services.

Author: H.Brand@gsi.de

History:
Revision 1.0.0.0: May 21, 2008 H.Brand@gsi.de; First release.

Copyright 2008 GSI

Gesellschaft für Schwerionenforschung mbH
Planckstr. 1, 64291 Darmstadt, Germany
Contact: H.Brand@gsi.de or D.Beck@gsi.de

This file is part of the HGF LVOOP base class library.

    HGF LVOOP base class library is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    HGF LVOOP base class library is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with HGF LVOOP base class library.  If not, see http://www.gnu.org/licenses/.</Property>
	<Property Name="NI.Lib.HelpPath" Type="Str"></Property>
	<Property Name="NI.Lib.Icon" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*'!!!*Q(C=\&gt;7^&lt;2N"%)&lt;BTY)$JR=J.&gt;D#1"WQ"&amp;U&amp;!K;&amp;3RUS&gt;T1N8!P-&amp;&amp;UQO1%*&lt;)'J1PL&gt;^:#G(*A'*.E/N-?FS'``(OYN4F)PH[30/FQKSW`,(\2L[3_J;POK9X2M6_OMZ&gt;D7GPLXVN[(,=`';DFLL`%[(`^L_Y_V7`:T`7J`[?_\U([B[,W]FX^&lt;PFQ]J'^_:D_I09CI31WK5UVNK5/3*XG3*XG3*XG1"XG1"XG1"\G4/\G4/\G4/\G2'\G2'\G2'XG`S%5O=J&amp;$3B:0&amp;EIG43:)/E.2]J:Y%E`C34R]6?**0)EH]31?OCDR**\%EXA3$]/5?"*0YEE]C9?JOC4\29YH]4#^!E`A#4S"*`#QJ!*0!!A7#S9/*I'BI$(Y%(A#4_$BIQ*0Y!E]A3@QU+T!%XA#4_!*0!TJOR*&gt;USZS0%QDR_.Y()`D=4R-,=@D?"S0YX%],#@(YXA=B,/A-TE%/9/=$MY8R_.Y_#0(YXA=D_.R0$4V/_2^:ZKG8?2Y$)`B-4S'R`!QB1S0Y4%]BM@Q-+U-D_%R0)&lt;(],#5$)`B-4Q'R&amp;C5Z76-:AQU/BG"Y?(64YPVOR2&gt;9PW3[P#K$K8KM+E/E?JQK'[[[G;K&lt;J*K]V7&lt;KNIMV3;I@JQ+L=+I&amp;F%.&lt;BWVZXV(X6*H[I9[55@KGLKC$GXI+X@=\`@;\8&lt;;&lt;L?;ZVG&lt;T5&lt;4.'E=2[X8;[V7+QX$=(I-@/9[02#?0Z=?BZO\B[@&lt;[@\L/$V]'[@([ZPJ,`QP`1_?D&lt;L3_&lt;TMU8='&gt;@&lt;O!!!!!!</Property>
	<Property Name="NI.Lib.Version" Type="Str">1.0.0.0</Property>
	<Property Name="NI.LVClass.ClassNameVisibleInProbe" Type="Bool">true</Property>
	<Property Name="NI.LVClass.FlattenedPrivateDataCTL" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!"/J5F.31QU+!!.-6E.$4%*76Q!!$ZA!!!12!!!!)!!!$XA!!!!P!!!!!AV)2U:@2%F.,GRW&lt;'FC(%B(2F^%35V%982B1W^O&gt;G6S&gt;'6S,GRW9WRB=X-!!!!!?!E!A!!!-!!!#!!!!!!!!!1!!Q!]!,Q!(U#!!A!!!!!"!!%!"P````]!!!!!!!!!!!!!!!$47_!V#:1T4;T99WJIP_Q-!!!!$!!!!"!!!!!!&lt;YIYFPA6XU;3XHIX(UAV*^1&gt;D.G0!,)%[9!*G/TY1HY!!%!!!!!!!!!!!"!!!!!!!!!!!!!!!!!!!!!!!!!!&lt;Q!"4&amp;:$1U.)2U:@2%F.,GRW&lt;'FC/EB(2F^%35V%982B1W^O&gt;G6S&gt;'6S,GRW9WRB=X-[3%&gt;'8U2*452B&gt;'&amp;$&lt;WZW:8*U:8)O9X2M!!!!!!!"!!*735R#!!!!!!!!5&amp;2)-!!!!!5!!1!"!!!!!!)!!Q!!!!!#!!%!!!!!!"!!"A!#%!!1!2!!%!1Q!"!!!!!!0!!!!2"YH'.AQ!4`A1")-4)Q-)/Y,/DC`[%!CV;+!&lt;+ZW/QATFZ'I"KG,QR1$U!!-SI8#.CQ[!1!WO=&gt;]Q!!!&amp;)!!6:*2&amp;.$3%&gt;'8U2*43ZM&gt;GRJ9DJ)2U:@2%F.2'&amp;U95.P&lt;H:F=H2F=CZM&gt;G.M98.T/EB(2F^%35V%982B1W^O&gt;G6S&gt;'6S,G.U&lt;!!!!!!!!!!$!!!!!!"Y!!!!N(C==W2A9-AUND#L9%#!Z0S56"#^!)B@-]4(256'RR[?%.K&gt;I])2("A5&amp;L[$%3C"+&gt;R&gt;SL"$#SD4[;;R1QF-/_RQ".-OI3^!ZP7GK,$!N'5!_1?"ZI#-_A]%)(F'"G9'@Y:QBHAENTD\O\AC==&amp;O!A!U13&gt;:!!!!#QE!A#-!!!-Z,D!!!!!!!)$````````````````&lt;%46DWP&gt;5&gt;]+468@;VV6XWR=V&gt;`````````````````````_!!!!"A1!!!9-!!!(`Q!!"`````Y0\``_`Y!!"PQ#G=9_!JEG(_+FRD`B03&lt;`!35G$!!!"A_0``Y04``_$[!!"AX1!!9-I!!'$%!!"`````Q!!"!$````````````````````````````````````````````)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S!$)S!$)S!!!!-A!!!$)!!$)S!$)!-A!S-A!!!$)```)!-D)!-A!S-D)S!$)S-A!S!$)!-A!!!$)S-A!S-D``]A!!!!!S!$)!!$)!!$)S!$)!-A!S!$)!-D)S!$)S0``S!$)S!$)!-D)!-A!S-D)!-A!S!$)!-A!S-D)!-D)```)!-D)!-D)!!!!S!$)S-A!!-D)!-A!S!$)S-A!S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D`````````````````````````````````````````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!!$`!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!/TM!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0``/TM\````````!!!!!!!!!!!!!!!!!!!!!!!!!!!!``]\/TM\/TM\/TM\/TM\`````````````````````````Q!!!!!!/TP`/TM\/Q$`````````````````````````!0]\/TM\/TM\/Q!!!0DY_0DY_0DY_0DY_0DY_0DY``]!/TM\/`]\!!!!!!!!_0D`_0`Y_0``_0D````Y_0D``Q!!!$M\/TM\!!!!!!$Y_0`Y``DY```Y_0`Y_0`Y_0``!!!!!0]\/TM\``]\!0DY``D`_0`Y_0`Y````_0DY``]!!!$`/TM\/TM\/TM!_0DY``DY``````D`_0D`_0D``Q!\/TM\/TM\`Q!!!!$Y_0D`_0D`_0D`_0`Y_0`Y_0``!!!!!!!\/Q!!!!!!!0DY_0DY_0DY_0DY_0DY_0DY``]!!!!!!$M\````!!!!`````````````````````````Q!!!!!!/TP`)Q$`!!$`````````````````````````!!!!!!!\/`]D)Q$`!!!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!$M\!0]D)Q$`!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!/TM!!0]!`Q!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!\/Q!!!0]!!!!!!!!!!!!!!!!!!!!!!!!!````````````````````````````````````````````!!!!!A!"!!!!!!"3!!&amp;'5%B11UB(2F^%35UO&lt;(:M;7)[3%&gt;'8U2*452B&gt;'&amp;$&lt;WZW:8*U:8)O&lt;(:D&lt;'&amp;T=TJ)2U:@2%F.2'&amp;U95.P&lt;H:F=H2F=CZD&gt;'Q!!!!!!!!!!Q!!!!!#&gt;Q!!"."YH+W50WA452T(@__]SEN1]C[NNM'7R(+Z"$%ACK9.VB:\N&gt;376IG&amp;&lt;D&amp;Y]1]55Z)I4OVS3QK&gt;B#"#"Z?M$BEEGUAGT[%Y/.AB&gt;(&lt;2I3D9S`F\F^Z&gt;GEJ=P/%Y\N\H^XXX_XVY!/)H.C3U9.U%QP&lt;R9=%%PW91A%;#QO(&amp;FMFP)!-B9M)587;\1IM-GX"+-R2[33X$&gt;VRKP&lt;&amp;C)&amp;E`W"YO0=F#7-FP1E!T"K8&lt;=J0*&lt;Y@F=J^4-A$HW":J#3NS_#@&gt;UP/9"HK=X[5%;1&amp;2TYOC0HIH_T3HS`SN,U&amp;$&gt;EG@#5QV2AJS-Y96-@J$OW1&gt;-P$2+1F9-A[V7MW$J$;EW.M9YUQ'K47I^W##S"4FZE7&lt;]&lt;?:/D+(/7KY^:,PH50&gt;;,^K-%32?_(]=M&lt;*5M0GV&amp;_ZRS9-S-W&lt;.%4XN+^^J_`K\Y!!;73I^=X[T(FJE5`"8BP%1524B+8R/7X#"&gt;U1\I0)MQ4-GI2.?QSC-Y&lt;L/!:SSR[$4SUT]/;Q_9]ZK'*D&gt;'2[^6GRF#N%]A]D$V;TR7*EL@$E?&lt;;5CWD:5P&lt;YB#:5QX?&amp;`TU0M_7!@B"B(/9\OZW(;L7+$=#\B^Z!&gt;&amp;"OOFQ!3U`!ENNRT?M=4`5[.YG&gt;5X`&gt;?]3\&amp;UU*NL$AK8I:6:69^W[/K(LV`[N[$1V;\V:V&amp;B29[;&amp;&gt;MAVVK+IAF94:(MQ9-BN(6&amp;5Q*_HE^&amp;*V`,CKCJ0FKFKJ6,J64&lt;GKCI3U6&gt;6XL!0L!)6&amp;#57)Q\QN,0A7/X:/&gt;WE['DMBKR9.&gt;8VA-VBZQY1T[H4Q0:PDLN-Z/M/W=92Y]*SFWX3`]=5^;"I,\P'E\U"2?#7`$N/B0QB199E!!!!!"!!!!#!!!!!!!!!!!!!!!!!!!!"3!!&amp;#2%B11UB(2F^%35UO&lt;(:M;7)[3%&gt;'8U2*452B&gt;'&amp;$&lt;WZW:8*U:8)O&lt;(:D&lt;'&amp;T=TJ)2U:@2%F.2'&amp;U95.P&lt;H:F=H2F=CZD&gt;'Q!!!!!!!!!!Q!!!!!!;!!!!(BYH'.A9#A2E'$[RV$XFY&amp;*Y#O1)@W8A6H1D`%X!Q/HH]"B)-UI)!E5FPX,Q#[I$2&lt;70K,,Q1!&amp;KGS-+F&lt;-(*)=BQ5ZQ*)=,2I-````6SFCZ0B[Z"J=X2%@/&amp;.FFDS("!#F_"H_!!!!"!!!!!=!!!&amp;&amp;!!!!"1!!!"J-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;597*0=G2F=AE!A!!!!!!#!!5!"Q!!$!"!!!(`````!!!!!1!"!!!!!!!!!!!!!!!&lt;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B6'FN:8.U97VQ#1#!!!!!!!%!"1!(!!!"!!$&amp;B\[]!!!!!!!!!#:-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;-98.U18"Q&lt;'FF:&amp;2J&lt;76T&gt;'&amp;N=!E!A!!!!!!"!!5!"Q!!!1!!R9?_P!!!!!!!!!!;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B6(FQ:52F=W-*!)!!!!!!!1!)!$$`````!!%!!!!!!!Y!!!!"!!9!5!!!!!%!!!!!!!!!!!!?4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B2':M&gt;%2B&gt;'&amp;4;8JF#1#!!!!!!!%!"1!$!!!"!!!!!!!!!!!!!!!!!!!!!!1!!A!)!!!!"!!!!%!!!!"%!!!!!1!!!!-!!!!)R9?_VA!!!!!!!!!!!!!!%!!!!!D&amp;B\\7!!!!&amp;Q!!!!!!!!!1!!!!#-&gt;&amp;4-%!!!!O!!!!!!!!!"!!!!"&amp;!!!!"5*S97ZE!!!!!TAO.1!!!!-Y,D9!!!!&amp;1H*B&lt;G1!!!!$/#YV!!!!!TAO.A!!!!6#=G&amp;O:!!!!!-Y,D9!!!!$/3YQ!!!!!!!!+!!!!!)!!!5!!!!!#!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!)W!!!$AXC=D6*.=R*"%(WY&lt;-*(3#!B*C9E19U;P[,_ASX:1DEEI1$VK*O:W&gt;27$4PLTCQ&amp;HLTZJSRP`C$P(ORBI@$AQ6PX?[^\XH1XA&amp;=Q_08TWY`P!*T;WT@&gt;DX\PYFR/:(4&gt;7G2_9)+/CC=C.3)FCMF![`V`EMR)H(F^Y+AD-UV)7Y8NO&lt;[&gt;J.%E-+,.K1!6-+$Q'Q7Y=%!JB\6S#S6]IGC$E$ZF$IKZ&amp;'=E,8PL=%*ZAZ,XV6%$EQ.#B;D4EQ\7K&lt;LM:$T%[@^9M"K(BXQ2G?ES5H):C;H".DF:)R&gt;6=F8$*L;QZ:&amp;0TF1PZG)+6,UVO&amp;&amp;#1U$$=V(6MZDZE5ZE-#/JCT*V39.X7H#3OCC'-D"!T3NAD;HY-BP&lt;B.Q4@O-0LV&lt;*[+*(&amp;41$LI&gt;@A"UKXO"=@5AD)TK+#_#1I#:"FU+1*LN_XRO;)$6:ANR+J-FDR!+DULG65K3(,*"";LMZW&amp;#*8&gt;^6''JB&lt;)G$KPE,W3/A);;#7;RPUA5].SCE];WN'L6&gt;:SK:$=4H_@^=K?A*WAVN.B1KRW)`'OP=E^8W5]6[@)J&gt;!D9NU%X6?'"CC]V6F8'EG?T3%$4)BIN[&amp;G=UQ7YEJ5B@TYT)\6:U&gt;DW;*=,/$1??P:VCH&gt;(;V&lt;B$&lt;:=`;_8-^II:K36XH(0.&amp;7@.,&amp;G0NH_%"FX"$JL9R7XM92^X=)"$N)AZRAH;O)N\O)^40-"$0+*&lt;@9QH?)JH?,[Y\!,/[:+"]DRW[:\K?)'8&gt;&amp;060]`?T81!!!!!!&amp;]!!1!#!!-!"!!!!%A!$11!!!!!$1$1!,E!!!"0!!U%!!!!!!U!U!#Z!!!!6A!."!!!!!!.!.!!O1!!!&amp;W!!)1!A!!!$1$1!,E'6'&amp;I&lt;WVB"F2B;'^N91:597BP&lt;7%"-!"35V*$$1I!!UR71U.-1F:8!!!0G!!!""%!!!!A!!!0?!!!!!!!!!!!!!!!)!!!!$1!!!0Y!!!!(5R*1EY!!!!!!!!"&lt;%R75V)!!!!!!!!"A&amp;*55U=!!!!!!!!"F%R*&gt;GE!!!!!!!!"K%.04F!!!!!!!!!"P&amp;2./$!!!!!!!!!"U%2'2&amp;-!!!!!!!!"Z%R*:(-!!!!!!!!"_&amp;:*1U1!!!!!!!!#$(:F=H-!!!!!!!!#)%F$4UY!!!!!!!!#.'FD&lt;$A!!!!!!!!#3%.11T)!!!!!!!!#8%R*:H!!!!!!!!!#=%:13')!!!!!!!!#B%:15U5!!!!!!!!#G%F15V)!!!!!!!!#L%./5V1!!!!!!!!#Q%R135Y!!!!!!!!#V%R*9G1!!!!!!!!#[%*%3')!!!!!!!!#`%*%5U5!!!!!!!!$%&amp;:*6&amp;-!!!!!!!!$*%253&amp;!!!!!!!!!$/%V6351!!!!!!!!$4%B#35Y!!!!!!!!$9%B#659!!!!!!!!$&gt;%B*5V1!!!!!!!!$C&amp;:$6&amp;!!!!!!!!!$H%:515)!!!!!!!!$M!!!!!$`````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!.!!!!!!!!!!!`````Q!!!!!!!!#Q!!!!!!!!!!$`````!!!!!!!!!-1!!!!!!!!!!0````]!!!!!!!!"/!!!!!!!!!!!`````Q!!!!!!!!&amp;!!!!!!!!!!!$`````!!!!!!!!!61!!!!!!!!!!0````]!!!!!!!!"F!!!!!!!!!!!`````Q!!!!!!!!(M!!!!!!!!!!4`````!!!!!!!!!GA!!!!!!!!!!0````]!!!!!!!!#?!!!!!!!!!!!`````Q!!!!!!!!,]!!!!!!!!!!$`````!!!!!!!!"Q!!!!!!!!!!!0````]!!!!!!!!(#!!!!!!!!!!!`````Q!!!!!!!!&gt;A!!!!!!!!!!$`````!!!!!!!!#&gt;Q!!!!!!!!!!0````]!!!!!!!!*Z!!!!!!!!!!!`````Q!!!!!!!!HI!!!!!!!!!!$`````!!!!!!!!#?Q!!!!!!!!!!0````]!!!!!!!!*]!!!!!!!!!!!`````Q!!!!!!!!J)!!!!!!!!!!$`````!!!!!!!!#L1!!!!!!!!!!0````]!!!!!!!!+P!!!!!!!!!!!`````Q!!!!!!!!Q)!!!!!!!!!!$`````!!!!!!!!$"!!!!!!!!!!!0````]!!!!!!!!-'!!!!!!!!!!!`````Q!!!!!!!!RA!!!!!!!!!!$`````!!!!!!!!$+Q!!!!!!!!!!0````]!!!!!!!!-W!!!!!!!!!#!`````Q!!!!!!!!]5!!!!!"B)2U:@2%F.2'&amp;U95.P&lt;H:F=H2F=CZD&gt;'Q!!!!!</Property>
	<Property Name="NI.LVClass.Geneology" Type="Xml"><String>

<Name></Name>

<Val>!!!!!AV)2U:@2%F.,GRW&lt;'FC(%B(2F^%35V%982B1W^O&gt;G6S&gt;'6S,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!!!#A!"!!!!!!!!!1!!!!%!"A"1!!!!!1!!!!!!!!!!!!!"$ERB9F:*26=A4W*K:7.U!&amp;"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!@``!!!!!1!!!!!!!1%!!!!#!!Z!-0````]%&lt;G&amp;N:1!!:A$RR&amp;']21!!!!-.3%&gt;'8U2*43ZM&gt;GRJ9B2)2U:@2%F.8UFO:G]O&lt;(:D&lt;'&amp;T=R")2U:@2%F.8UFO:G]O9X2M!#J!5!!"!!!&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!"!!!!!@````]!!!!!!!!!!!!!!1Z-97*73568)%^C;G6D&gt;!"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!(``Q!!!!%!!!!!!!!#!!!!!A!/1$$`````"'ZB&lt;75!!'9!]=22P%5!!!!$$5B(2F^%35UO&lt;(:M;7)53%&gt;'8U2*46^*&lt;G:P,GRW9WRB=X-13%&gt;'8U2*46^*&lt;G:P,G.U&lt;!!K1&amp;!!!1!!(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!!1!!!!(````_!!!!!!!!!!!!!!%/4'&amp;C6EF&amp;6S"09GJF9X1!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!"``]!!!!"!!!!!!!"!A!!!!-!$E!Q`````Q2O97VF!!!21!-!#G.B&lt;'RC97.L351!!'Y!]=22P8%!!!!$$5B(2F^%35UO&lt;(:M;7)83%&gt;'8U2*45*B=W65?8"F,GRW9WRB=X-43%&gt;'8U2*45*B=W65?8"F,G.U&lt;!!M1&amp;!!!A!!!!%&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!#!!!!!A!!!!$`````!!!!!!!!!!!!!!!!!!%/4'&amp;C6EF&amp;6S"09GJF9X1!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!"``]!!!!"!!!!!!!#!A!!!!-!$E!Q`````Q2O97VF!!!21!-!#G.B&lt;'RC97.L351!!'Y!]=22P8%!!!!$$5B(2F^%35UO&lt;(:M;7)83%&gt;'8U2*45*B=W65?8"F,GRW9WRB=X-43%&gt;'8U2*45*B=W65?8"F,G.U&lt;!!M1&amp;!!!A!!!!%&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!#!!!!!@````Y!!!!!!!!!!!!!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)43%&gt;'8U:B9X2P=HEO&lt;(:D&lt;'&amp;T=V"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!@``!!%!!!!!!!-#!!!!!Q!/1$$`````"'ZB&lt;75!!"&amp;!!Q!+9W&amp;M&lt;'*B9WN*2!!!&lt;A$RR&amp;'^=1!!!!-.3%&gt;'8U2*43ZM&gt;GRJ9B&gt;)2U:@2%F.1G&amp;T:62Z='5O&lt;(:D&lt;'&amp;T=R.)2U:@2%F.1G&amp;T:62Z='5O9X2M!#R!5!!#!!!!!2V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!)!!!!"`````A!!!!!!!!!!!!!!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B*)2V:@5&amp;:#98.F,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!"``]!!1!!!!!!"!)!!!!#!"&amp;!!Q!+9W&amp;M&lt;'*B9WN*2!!!&lt;!$RR&amp;(0#Q!!!!-.3%&gt;'8U2*43ZM&gt;GRJ9B&gt;)2U:@2%F.1G&amp;T:62Z='5O&lt;(:D&lt;'&amp;T=R.)2U:@2%F.1G&amp;T:62Z='5O9X2M!#J!5!!"!!!&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!"!!!!!1!!!!%!!!!!!!!!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B*)2V:@5&amp;:#98.F,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!"``]!!1!!!!!!"1)!!!!"!'I!]=22[YU!!!!$$5B(2F^%35UO&lt;(:M;7)83%&gt;'8U2*45*B=W65?8"F,GRW9WRB=X-43%&gt;'8U2*45*B=W65?8"F,G.U&lt;!!I1&amp;!!!"V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!!!!!!!!!!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%EB(6F^16E*B=W5O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!(``Q!"!!!!!!!'!A!!!!%!;A$RR&amp;(LD1!!!!-.3%&gt;'8U2*43ZM&gt;GRJ9B&gt;)2U:@2%F.1G&amp;T:62Z='5O&lt;(:D&lt;'&amp;T=R.)2U:@2%F.1G&amp;T:62Z='5O9X2M!#B!5!!!(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!!!!!!!(````_!!!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'UB(2F^16E2B&gt;'&amp;$&lt;WZW:8*U:8)O&lt;(:D&lt;'&amp;T=V"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!!!!!!%!!!!!!!!!!!!!!1"K!0(%5?O.!!!!!QV)2U:@2%F.,GRW&lt;'FC&amp;UB(2F^%35V#98.F6(FQ:3ZM&gt;G.M98.T%UB(2F^%35V#98.F6(FQ:3ZD&gt;'Q!+%"1!!!&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!!!!!!!@````Y!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8V"72'&amp;U95.P&lt;H:F=H2F=CZM&gt;G.M98.T5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!!!!!#!!!!)EB(2F^%35UO&lt;(:M;7)[3%&gt;'8U2*46^*&lt;G:P,GRW9WRB=X-!!!!F3%&gt;'8U2*43ZM&gt;GRJ9DJ)2U:@2%F.1G&amp;T:62Z='5O&lt;(:D&lt;'&amp;T=Q</Val>

</String>

</Property>
	<Property Name="NI.LVClass.IsTransferClass" Type="Bool">false</Property>
	<Property Name="NI.LVClass.ParentClassLinkInfo" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!#&amp;!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)&lt;3%&gt;'8V"72'&amp;U95.P&lt;H:F=H2F=CZM&gt;G.M98.T5&amp;2)-!!!!%=!!1!'!!!!$UB(2F^#98.F1WRB=X.F=R.)2U:@5&amp;:%982B1W^O&gt;G6S&gt;'6S'UB(2F^16E2B&gt;'&amp;$&lt;WZW:8*U:8)O&lt;(:D&lt;'&amp;T=Q!!!!!</Property>
	<Item Name="HGF_DIMDataConverter.ctl" Type="Class Private Data" URL="HGF_DIMDataConverter.ctl">
		<Property Name="NI.LibItem.Scope" Type="Int">2</Property>
	</Item>
	<Item Name="protected" Type="Folder">
		<Property Name="NI.LibItem.Scope" Type="Int">3</Property>
	</Item>
	<Item Name="variant2Attributes.vi" Type="VI" URL="../variant2Attributes.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!&amp;*!!!!$!"'1(!!(A!!,!V)2U:@2%F.,GRW&lt;'FC(%B(2F^%35V%982B1W^O&gt;G6S&gt;'6S,GRW9WRB=X-!!!^)2U:@2%F.1G&amp;T:62Z='5!"!!!!!R!5Q&gt;S98&gt;%982B!"B!-0````]/&gt;(FQ:52F=W.S;8"U&lt;X)!!!R!)1:T&gt;'&amp;U&gt;8-!!!N!!Q!%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!1!"1!'%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!$%!B"WZP)'RJ&lt;GM!$E"4#6"B=G&amp;N:82F=A!71&amp;!!!Q!%!!5!"AFF=H*P=C"P&gt;81!8!$Q!"1!!!!"!!)!!Q!"!!=!!1!"!!%!!1!"!!%!!1!"!!!!#!!*!!-!!1!+!Q!"%*!!!!!+!!A!!!!+!!!!!!!!!!!!!!!!!!!!!!#.!!E!#1!.!Q!!$15!!!!"!!M!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">536870912</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1082270224</Property>
	</Item>
	<Item Name="attributes2Variant.vi" Type="VI" URL="../attributes2Variant.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!%^!!!!#Q"'1(!!(A!!,!V)2U:@2%F.,GRW&lt;'FC(%B(2F^%35V%982B1W^O&gt;G6S&gt;'6S,GRW9WRB=X-!!!^)2U:@2%F.1G&amp;T:62Z='5!"!!!!!Z!5QF198*B&lt;76U:8)!'%!Q`````QZU?8"F2'6T9X*J=(2P=A!!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!"!!&amp;!!94:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1!-1&amp;-(=G&amp;X2'&amp;U91!71&amp;!!!Q!%!!5!"AFF=H*P=C"P&gt;81!8!$Q!"1!!!!"!!)!!Q!"!!=!!1!"!!%!!1!"!!%!!1!"!!!!!1!)!!%!!1!*!Q!"%*)!!!!)!!A!!!!+!!!!!!!!!!!!!!!!!!!!!!#.!!!!#1!!!!!!$15!!!!"!!I!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1117782544</Property>
	</Item>
</LVClass>
