﻿<?xml version='1.0' encoding='UTF-8'?>
<LVClass LVVersion="9008000">
	<Property Name="NI.Lib.ContainingLib" Type="Str">HGF_DIM.lvlib</Property>
	<Property Name="NI.Lib.ContainingLibPath" Type="Str">../../HGF_DIM.lvlib</Property>
	<Property Name="NI.Lib.Description" Type="Str">This is the HGF_DIMEvent base class. All DIM event classes should inherit from this class.

sRefer to http://www.cern.ch/dim for details about DIM.

Author: H.Brand@gsi.de

History:
Revision 1.0.0.0: May 6, 2008 H.Brand@gsi.de; First release.

Copyright 2008 GSI

Gesellschaft für Schwerionenforschung mbH
Planckstr. 1, 64291 Darmstadt, Germany
Contact: H.Brand@gsi.de or D.Beck@gsi.de

This file is part of the HGF LVOOP base class library.

    HGF LVOOP base class library is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    HGF LVOOP base class library is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with HGF LVOOP base class library.  If not, see http://www.gnu.org/licenses/.</Property>
	<Property Name="NI.Lib.HelpPath" Type="Str"></Property>
	<Property Name="NI.Lib.Icon" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*'!!!*Q(C=\&gt;5^4C."%)&lt;B&lt;R("JB/2LHS&amp;%D@Q%:A4)"5BI6.#ZU2V"6`"W5946)Y%]B7=%L*P.W5QUGK."#Q%^,C.`@8@YZ\7)08S5TL7Q[%S`&lt;/]IFV4@UF6WV@NIFW\7G&gt;.OT9^&gt;HM=XY&gt;.,]&lt;7_'F`P0&lt;(4XPDH^?@JL_M`^&lt;@&gt;[$^1.&amp;X_3[@7[Y/(N)00\-`V"Z%V+1'V;GGNN2$EC&gt;ZEC&gt;ZEC&gt;ZE!&gt;ZE!&gt;ZE!?ZETOZETOZETOZE2OZE2OZE2NZP]B&amp;,H+21UI74R:+*EUG3$J$5@+7?"*0YEE]@&amp;8C34S**`%E(LII]33?R*.Y%A`$F(A34_**0)G(K&lt;IE_U7/*`%QP1*0Y!E]A3@QM+1#4Q!)&amp;AMG$C;"I;!R_""Y!E`AY;-#4_!*0)%H].#MQ".Y!E`A#4Q-[&lt;M38&gt;-O=DR-)]@D?"S0YX%]4#X(YXA=D_.R0#QHR_.Y()3TI$-Z"$G$H!\/&amp;]@D?0ADR_.Y()`D=4QU^4PE@7?;JFXE?!S0Y4%]BM@Q-)5-D_%R0)&lt;(]$#N$)`B-4S'R`#QF!S0Y4%]"M29F/6F4'9-.$I:A?(BV5_,^&lt;M587,^EOLQKA[F[L#J$J(K=+BOOOJGKG[3;P.6G[L;,.5GK([=#KX#K":2$7Y&gt;N?6^1VV46^1F&gt;5%&gt;K80KD$KUI?`==&lt;P&gt;;L0:;,V?;\6;;&lt;F=;L&amp;9;"R(T?&gt;TT79T$=0Q^"DYR@8U1(DZ8,I&lt;4M^P\]]O@V_0&amp;\=XY_8&gt;S?HZ@`B@_A7?D4L3`LTMU2]O$P2C!!!!!!</Property>
	<Property Name="NI.Lib.Version" Type="Str">1.0.0.4</Property>
	<Property Name="NI.LVClass.ClassNameVisibleInProbe" Type="Bool">true</Property>
	<Property Name="NI.LVClass.FlattenedPrivateDataCTL" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!"UZ5F.31QU+!!.-6E.$4%*76Q!!'0!!!!2*!!!!)!!!'.!!!!!H!!!!!AV)2U:@2%F.,GRW&lt;'FC&amp;%B(2F^%35V&amp;&gt;G6O&gt;#ZM&gt;G.M98.T!!!!!(A*!)!!!$!!!!A!!!!!!!!%!!-!0!#]!"^!A!)!!!!!!1!"!!&lt;`````!!!!!!!!!!!!!!!!VF"K^XGX.ECLFT0FM(W_!A!!!!Q!!!!1!!!!!-=A0HQ]X?&gt;&amp;PQ@.[2'06X`5(9T:DQ#S"/G!#:DM_%*_!!"!!!!!!!!!!!!1!!!!!!!!!!!!!!!!!!!!!!!!!&amp;]!!5R71U-T3%&gt;'8U2*43ZM&gt;GRJ9DJ)2U:@2%F.28:F&lt;H1O&lt;(:D&lt;'&amp;T=TJ)2U:@2%F.28:F&lt;H1O9X2M!!!!!!!"!!*735R#!!!!!!!!5&amp;2)-!!!!!5!!1!"!!!!!!)!!Q!!!!!#!!%!!!!!!#!!$A!#%!!1!2!!!!1A!#!!)!!A!"!!-!!!#"!)!!A1!!!!!%A!!!'.?*RD9-!%`Y%!3$%S-,#!O*TIYP_B!)N7CA'SO&gt;DM)-.?2BQUL?19A!ZE.A(3T%!M!"&amp;C&gt;A$C"'2&amp;`&amp;";#UE-!)"I(CA!!!"#!!&amp;73524-UB(2F^%35UO&lt;(:M;7)[3%&gt;'8U2*456W:7ZU,GRW9WRB=X-[3%&gt;'8U2*456W:7ZU,G.U&lt;!!!!!!!!!!$!!!!!!(`!!!&amp;:(C=O]&lt;#Q*"J&lt;'('S]I!"]HZ+;EA/A!I^JIB0CYK-DLW])41\BQ6DO$!I,$Q\B)6F?Y;&amp;9W8@Y'+4H!Q-%"%84E[8@^UO`*UOPY)[!;S9H^U#X1+2_Q!WM$![0I(3P`)!.%:D%$C@_G0$,!^).5-H3YK,"&amp;AS2=AQ&gt;Y5&amp;2&amp;&lt;%+/%^75PE+,9'+&lt;8HF1QAX5(C!%/EZ/(*`T@/A'I/TTMR&lt;&gt;```]$F@(A#;R1:G"AO7!*L/\30^WV0\LNO]UM`_VA"0M9&lt;!F`KR1TJL`"$A3\JF4UO/M&lt;%'-@C$DO_A6%P?9(/P^9]T'7&lt;IP/WC_&gt;N7_[A6IA[EP%A&amp;+(GQ]$J;RLP^1S!_5V;^_]:I@K\+\^!A\I#81&amp;X&gt;T&gt;9J;H5,WNT-4!!01"U+8_T@]:[O]UV\ZB1&amp;9"YP/X`G5E&amp;$AXE!,H!5&lt;A0/CMP9%D="[!!O?":OU.5/!]A!4/AZ=&amp;N!A=L0ZH20@`$44`XQ$Z(UOG108`%34`H](Q`ZH/WC-Y`(]'Z0]TGL6(10Y`!`(`G:=Z^0&amp;`K4K3XR]UVRZ"]`M2BF*7M!AM%Q+TXZ)`Y/T(A38\F4,M#!?K\H44W+(%!+)&gt;&gt;FRD!&gt;%OI&lt;$-T1,4.B8)ZQ)GPDN17I%21P]&amp;;DA):).,#C!![7.E9':YQP+'Z1M,!T*Q^H&gt;R2?;$SF!!&lt;6,D$1!!!!!,#1#!)Q!!!TEO-!!!!!!!+!!!!#25;'FT)'FT)(2I:3")2U:@2%F.28:F&lt;H1A9G&amp;T:3"D&lt;'&amp;T=SY!!!#!````````````````WR%V9^LX6'`#EV6HWN&gt;6&lt;^M8.70`````````````````````A!!!!9)!!A'%!!9"B!4`A9A=``G);!@RE9B`Q:91@A'Y%"]"I#!0]9!A(`'!1(_"B%!'!93!"]'%A!?BAT!(U90!"OG$!!:2A!!')@````]!!!1!````````````````````````````````````````````S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]A!S-A!S-A!!!$)!!!!S!!!S-A!S!$)!-D)!!!!S0``S!$)S!$)!-D)S-A!S-D)!-A!S!$)!!!!S-A!S-D)```)!!!!!-A!S!!!S!!!S-A!S!$)!-A!S!$)S!!!S-D``]A!S-A!S!$)S!$)!-D)S!$)!-A!S!$)!-D)!-D)S0``S!$)S!$)S!!!!-A!S-D)!!$)S!$)!-A!S-A!!!$)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)`````````````````````````````````````````````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!D!!!!!!!!!!!!!!!!!!!!`Q!!!!!!!!!!``]!!!!!)Q!!!!!!!!!!!!!!!!!!!$M\!!!!!!!!!!$``Q!!!!!D!!!!!!!!!#-!!$M\/````````Q!!!!!!!0``!!!!)Q!!!!!!!#-D)Q!!/TM\/TM\/TM\/TM\/Q!!``]!!!!D!!!!!#-D!#-!!!!!!!!!!$M\`TM\/TM!!!$``Q!!)Q!!!#-D!!!!)Q!!!!$`/TM\/TM\/TM!!!!!!0``!!!D!#-D!!!!!#-!!!!!!$M\/TP`/Q!!!!!!!!!!``]!)S-D!!!!!!!!)Q!!!!!!!!!\/TM\/Q!!!!!!!!$``Q!D!!!!!!!!!#-!!!!!!!!!!!$`/TM\/```/Q!!!0``!!!!!!!!!!!!)Q!!!!!!!!!!`TM\/TM\/TM\!!!!``]!!!!!!!!!!#-!!!!!!!!!/TM\/TM\/`]!!!!!!!$``Q!!!!!D!!!!)Q!!!!!!!!!!!!!!/TM!!!!!!!!!!0``!!!!!#-!!#-!!!!!!!!!!!!!!!!\/````Q!!!!!!``]!!!!!)Q!!)Q!!!!!!!!!!!!!!!$M\`S-!`Q!!!!$``Q!!!!!!)S-!!#-D!!!!!!!!!!!!/TP`)S-!`Q!!!0``!!!!!!!D)S-D!!!!!!!!!!!!!!!\/Q$`)S-!`Q!!``]!!!!!!#-D!!!!!!!!!!!!!!!!!$M\!!$`!0]!!!$``Q!!!!!!!!!!!!!!!!!!!!!!!!!!/TM!!!$`!!!!!0```````````````````````````````````````````Q!!!!)!!1!!!!!!1A!"2F")5$.)2U:@2%F.,GRW&lt;'FC/EB(2F^%35V&amp;&gt;G6O&gt;#ZM&gt;G.M98.T/EB(2F^%35V&amp;&gt;G6O&gt;#ZD&gt;'Q!!!!!!!!!!Q!!!!!(O!!!)O&amp;YH-V;;WQ5621_&gt;\NN:`K=,3VUN&lt;D&lt;-NM#5GQLT]KT$*A;AE"JL"A?3X?"V&gt;,+NO7B#'B7N#4Y1BN@Y,M;.;,7B-31C'94@_Q@Z)?*I+Y%.:I99QC%"JG/Z]\M\-TMTH&lt;,1'8&lt;:$*J\XH-/&gt;]ZX^?&gt;!F4^R*8&lt;BG'P#)3\B$@,2=DT21B!O*;"W"@83PY&amp;5OIE)CRC7LGTNG&amp;3)5+",V,.V!F^]!]?F&gt;[3;O"$[7@O("\.Y:TI+5_%9F^EAO-?0MLRRSLYPGT6:4(=SBUCQ\9WXH7:/24KQGA1GESPDFIS$%3IN.N$63O^H@Y14X`+VD*/W35L!C&gt;%*A&lt;Z;!V[R.$@+#Y(9!C/KSY"85['Q=&amp;"T=CB'&amp;8,;=SB.E-!B)7"%7R+U+;&lt;DU[4&lt;@)5GQ'UC=528-/(;?\5+.&amp;UH"$BU"4N&gt;KG00+4'%FTC)F/\L3+5]N%GRMG=]ZX*,FQ6/AY%3(A$)U7E][1/PH+MI&amp;W1TZ:A)TS.B'P"_R92JI9CNIVAJ\&amp;9+)!,U#_XQ;[W92[WA3S4W]!+@2RI@4C9JA_#06QV=5F(&lt;X?00_DOWORO\`"W&gt;\M@$A:W?(P]&lt;J_XRZP=I@F#B*V.HZY'E]%"Y]!/P]%?@&lt;7\9'"A!!O!6]VU!:J/Y+.ROW*U`3@MDV@=JV7/2N5KNR!L*QSNW5+LZWGUS9#VSY#NF[^V]P5&amp;?C6O$=).#'%(FZCF!=)T&lt;TS%:S'S^C:#?"?=BLY2Y$B&lt;-&gt;*"_$2;H9&gt;&gt;)^D-1:N^"AC@RDDHV4AD18BO-I20K\(C%/\P\U_%='-=QH:#&amp;!C(4EF8J;M5S.^+:QC":W1A+_"=D?WA`POEC`!F&gt;-CF:W/F*^7GM*W#N6]`=OX&gt;/5$L([\+[`9(&gt;Q4;`=V#&gt;U)&lt;6IKERB=J9).#V.8%(\O.\ZN"X2@BG;EQ2=YD7T\YCUCG_#*W&amp;N&gt;(HA\2O?#!]?"2#S)ZZ)*=O8)&amp;#Y*8*:&amp;1*?SX1YCH0W&amp;L1TW?[87&lt;9`%,2$)6Q&gt;\!2\.ELW[CBK_!)P2UYM1*^)28BQN4M8&amp;/-JTF$LO54B4B%&lt;&gt;]J**?O;J9.T=R6&gt;2^]F(;K%J[.2ZF86IWNSP:W/2M[O)LIMB[.OWDT[&lt;&gt;E!ULEGG9T5\&gt;)MC#1LA&amp;_Z*O%:";R*`H@P#M"6Q(!75&gt;:'F_[^$P@8TU.HT+W$!L(:^G8%X*!U(KU&lt;,&lt;O.8+I";`?R)QE,T73%.]Y&amp;FVY-OA8&lt;.6=*Q1]-\YQ,/RA;`1RT/VG2%@?$9W]"8'/*&gt;30&gt;Z-@,R78=%&gt;/'@VWM#H,PAM@='X+A7XS]3%)T&lt;8&amp;]HBGP3VII/6KQYYZ38(#M/!3R=A(Z@'AD1$&lt;A/&amp;G`,;P2U&gt;4&gt;\WBZK&amp;B!((O:W0=_NM--ZN.G[05FBS08/,*/5UG:1#+%AX+@4)+#&gt;&amp;/:JO5D#&lt;B5IW7&lt;JM#N#_X(IW*FME64&lt;',:)PEE79$6*!M&gt;,1EVL&amp;ST#&lt;(]\]C.HU(HB4TC;&lt;BK"?BOK5=0,^(&lt;L\[&lt;L\7OX_]H@'8&lt;%99_J&amp;!U%%F=0&gt;[;(&lt;J)0O[HQ+87YN`O:LE41[SGG^QMZJP:W"\&lt;V_&gt;]$H\_Q*&lt;!YI+KBHK^]&gt;^']*5&amp;8E^\EJ"D=B"M0/5P87(?C-7\$FT&amp;J09`9"^X[-@K"SHS2*V68!N(BK\#6F6.,R4MAL+RGPXIYPG;$?4IAFORKV#XWU.K4*PA3;B*&gt;4UG2AN$4:XL6NG\@4:U;4]-II;2*?'R/;B.=TC3&lt;B3#&lt;2*"SV3*0QBAF.ZGB_X\:+E`#/&gt;:K%&gt;SX1*,RX\41*!V:J%N[X3*0QA1F.ZM:I%DY;E3&lt;BET'F34AW*D1*HW934=*HG534]0H`4Z-Q;*%GY9N5.!E@XXC;:%RI-PM;;,+/0FI.UG2&lt;)EVWJK2*\SCGC.*EPJKW+5^WD:9HNY].4Q9TCC?\-YIH?[TS:+]*4\+;XVW7?8,X&gt;@$E)V:Y]F%,0,H(-E]_:J5H^ZLQ:*\+EY_0T*/BM?8**]?'*Q^E&amp;%]_F6%]_@2.Y-E_KTRZ-#600H(D?4,@B#&gt;T2MO4L3,5U_(Y!XGS"B9:J_B?5ZYE709:I`BTEEY2YQNM7^8L\T8Z[(OF%'(K_3D2&amp;G9*,O-'G+37^^?GZ$7U#IVG]F'P:D16/^))SV*^^)X)7;W]B$#]36A)S`8&lt;3A/RX.?`.%B)H"%3,1C*OYT,OB3"W+CB)D&lt;Y*JNQD2!JH]N(H6LSR&gt;,P-"U$RZ,`/^8&lt;I'9&gt;HAIX+KOQ1&amp;[&amp;K(0;B!AX4Z`-&lt;.BJV$NL4&lt;&lt;B26T$7&lt;!G\:M,\'(T(0@C9.#\/VHI0)"#R\H$+(2!6BI*1G=&gt;8:A\&lt;LD17;^@54&gt;&gt;['QQ8^]X3?BMR'QM#2WPC&gt;!JV0T[U+^2[#A&gt;4S^U`%J'&amp;19-V)),/N-,H=X*1C=8VGGWJK*F3Z,1+&gt;,(-\8:GC2UCIRR5AK&gt;!$Z?K[(A5W!3".-8`%%4I6/E#JV$6/AM3[S895U`K\W84"!\Z7H(7[BKHJ/M&lt;ZZ,K7`G8]_Y0J^2_O:Q2OG&lt;&amp;W_#PHE*9YZ,UD?,US/W0UH@?"K,K^X\KSPXR12)&lt;HI"UI,*L.!N$?9M.=TC"3HJ&amp;^R3D,N0B$*B3=F*LJH[9*K:J&gt;Q2WT!B)IRHDD#8QN`(``-EP$T_`SKB5[31(/6@&gt;4(F`Q(\NPRT!!!!"!!!!*A!!!!!!!!!!!!!!!!!!!"#!!&amp;#2%B1-UB(2F^%35UO&lt;(:M;7)[3%&gt;'8U2*456W:7ZU,GRW9WRB=X-[3%&gt;'8U2*456W:7ZU,G.U&lt;!!!!!!!!!!$!!!!!!"I!!!!?(C=9W"A+"'190L(50?8A5HA+Z!B`:?"7&gt;#0]4=$![?@Q'%AT3AA#237`=P!,KA.&amp;N9_IMP"!!7K&lt;)QK6MQ=EBS("4H!EBQN'AT```^8+7,E_(LE'FT&gt;%2]Y5W770)=%!+8Y'@Y!!!!%!!!!"Q!!!M%!!!!'!!!!'ER71WRB=X.1=GFW982F2'&amp;U962B9E^S:'6S#1#!!!!!!!)!"1!(!!!-!%!!!@````]!!!!"!!%!!!!%!!!!!!!!!!%!!!!#!!!!!Q!!!!!!!!!&lt;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B6'FN:8.U97VQ#1#!!!!!!!%!"1!(!!!"!!$&amp;B\[W!!!!!!!!!#:-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;-98.U18"Q&lt;'FF:&amp;2J&lt;76T&gt;'&amp;N=!E!A!!!!!!"!!5!"Q!!!1!!R9?_NA!!!!!!!!!;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B6(FQ:52F=W-*!)!!!!!!!1!)!$$`````!!%!!!!!!+)!!!!)!!F!!1!#34A!!":!1!!"`````Q!!#%EY)%&amp;S=G&amp;Z!!!51(!!%A!"!!%):'FN586F&gt;75!!"&amp;!!Q!+9W&amp;M&lt;%*B9WN*2!!!'%"!!!(`````!!-,9W&amp;M&lt;'*B9WN*2(-!'%"!!!(`````!!-+9W^N&lt;7&amp;O:%F%=Q!!'%"!!!(`````!!-+=W6S&gt;GFD:5F%=Q!!$A"1!!1!!A!%!!5!"A!"!!=!!!!!!!!!(ER71WRB=X.1=GFW982F2'&amp;U952G&lt;(2%982B5WF[:1E!A!!!!!!"!!5!!Q!!!1!!!!!!%!!!!!!!!!!;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B2':M&gt;%2B&gt;'%*!)!!!!!!#!!*1!%!!EEY!!!71%!!!@````]!!!B*/#""=H*B?1!!&amp;%"Q!")!!1!"#'2J&lt;6&amp;V:86F!!!21!-!#G.B&lt;'R#97.L351!!"B!1!!"`````Q!$#W.B&lt;'RC97.L352T!"B!1!!"`````Q!$#G.P&lt;7VB&lt;G2*2(-!!"B!1!!"`````Q!$#H.F=H:J9W6*2(-!!!Y!5!!%!!)!"!!&amp;!!9!!1!(!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!%!!]!%!!!!!1!!!&amp;#!!!!2!!!!!%!!!!$!!!!%-7(PNA!!!!!!!!!!!!!!"!!!!!1R9?_W!!!!"=!!!!!!!!!%!!!!"$(25T"!!!!,A!!!!!!!!!1!!!!21!!!!6#=G&amp;O:!!!!!-Y,D5!!!!$/#YW!!!!"5*S97ZE!!!!!TAO.1!!!!-Y,D9!!!!&amp;1H*B&lt;G1!!!!$/#YW!!!!!TEO-!!!!!!!!#A!!!!#!!!&amp;!!!!!"!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!A!!!!!!"!!!!!!!!!!!!!!!!!!!!I2K7%A!!!!!S!TI#665&amp;11"/!!E!!!!#!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!K[IK0KOK+D[LKCI_K[IK0A!!!!!S!TI#!!!!0Q!!!!!!!!!!!!!#RQ!!"+:YH*74S8,41"#'@VP?(20(=2;S9@9NB,#(8=4'I%-3%Q=YACS.AIK22EADF]UJ.^[))T=?C$N6U**MMNTQF'=U8`&gt;U^X4^!_!ZCGI+;7U$G&amp;66J0\1$SBI'YU8PK]0A&lt;LKI9955A84&gt;N[%,'4!F+KA:/C=&lt;_L':[U&amp;T0]\KJ1DXINZ=*38$/%YOGN'_"A0G._X$2:TDF]`P`XY$E#JP(\6`N$3NN:YH^O^_GDXMM^=3=DA?B"5DU&amp;$=KSL(731JH]7O?5G$Q0*`);Q'L&amp;`Q`0NPCZ:Q^3FDB)-)07&lt;LJ;&amp;!NK;F097CCDA)XV.%/F1K",+C3M_E7N2T5/R_$Y+[I%C&gt;G5#G,"1J&gt;1+4G%3635U,;T_6SGD(F07=7/+K-52JF'0BG*;ZAEC"S?*Y#=*'UC+X%%/5\4/9":TG%_S(##[$V5=_3`%1TGWQ_D?&gt;]BP5EWD9"J#=UUW!-JK$FH&lt;;QK8N*"&amp;/2C[2MM/0%[+G321J,S_`D:A*LFGE&lt;'Y,I%++3VH#(=\&gt;++.ADTR`6:XZX#TN[82#15:-_B_";&lt;J])2JCP?_,6F4G+3^25*V1NO-E5`9?[&gt;VJ?\,U%.3CBV1D&lt;;B3_((J24MI%O3V0UIGI)*Y&lt;7IZ4O7&amp;4#:+,EMDZ!Z!F.MQ)S)&gt;;1`QH'"D-N76&amp;;&amp;QO9.Y1VXW:@Y@FEO+!6JA:2E-:%QNW5\16*4Z.PRB;':!]Q1/"7"NC_=8?F',09K/8:A]$9VA2\#()&amp;K[)&lt;5Q&lt;&lt;./@-XBX,]])+QNT@U7.1X,+C26D.6A_1FH#;&amp;(&gt;^M+&lt;(5$CV\9GR&lt;37TV1VN5T.CKEA;7M9)T;/!MTO%],O!C,O%SLO!KLO%[6H%$;\C*&gt;8IPNUE@&gt;X%0^`%!'XC)2[/8F-*D5B*)`8F+3&amp;/":&amp;@";3T'9YF30#&amp;*2A`E+;UV0#/2+D2HYTF$=ZL7&amp;0!8,=X_L1!!!!"@!!%!!A!$!!1!!!")!!U%!!!!!!U!U!#Z!!!!4Q!."!!!!!!.!.!!O1!!!&amp;9!$11!!!!!$1$1!,E!!!"&gt;A!#%!)!!!!U!U!#Z"F2B;'^N91:597BP&lt;7%'6'&amp;I&lt;WVB!4!!5F.31QU+!!.-6E.$4%*76Q!!'0!!!!2*!!!!)!!!'.!!!!!!!!!!!!!!!#!!!!!U!!!%/!!!!"^-35*/!!!!!!!!!92-6F.3!!!!!!!!!:B36&amp;.(!!!!!!!!!;R-38:J!!!!!!!!!="$4UZ1!!!!!!!!!&gt;2544AQ!!!!!!!!!?B%2E24!!!!!!!!!@R-372T!!!!!!!!!B"735.%!!!!!!!!!C2W:8*T!!!!!!!!!DB46&amp;*(!!!!!!!!!ER*1U^/!!!!!!!!!G"J9WQY!!!!!!!!!H2$5%-S!!!!!!!!!IB-37:Q!!!!!!!!!JR'5%BC!!!!!!!!!L"'5&amp;.&amp;!!!!!!!!!M2*5&amp;.3!!!!!!!!!NB$4F.5!!!!!!!!!OR-5%F/!!!!!!!!!Q"-37*E!!!!!!!!!R2#2%BC!!!!!!!!!SB#2&amp;.&amp;!!!!!!!!!TR73624!!!!!!!!!V"%6%B1!!!!!!!!!W2.65F%!!!!!!!!!XB)1EF/!!!!!!!!!YR)1F6'!!!!!!!!![")36.5!!!!!!!!!\215F1A!!!!!!!!!]B71V21!!!!!!!!!^R'6%&amp;#!!!!!!!!!`!!!!!!`````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#Q!!!!!!!!!!0````]!!!!!!!!!K!!!!!!!!!!!`````Q!!!!!!!!#]!!!!!!!!!!$`````!!!!!!!!!3!!!!!!!!!!!0````]!!!!!!!!"+!!!!!!!!!!!`````Q!!!!!!!!&amp;-!!!!!!!!!!$`````!!!!!!!!!:A!!!!!!!!!!0````]!!!!!!!!"Y!!!!!!!!!!%`````Q!!!!!!!!0E!!!!!!!!!!$`````!!!!!!!!!`1!!!!!!!!!!0````]!!!!!!!!%)!!!!!!!!!!!`````Q!!!!!!!!3E!!!!!!!!!!$`````!!!!!!!!#+A!!!!!!!!!!0````]!!!!!!!!)M!!!!!!!!!!!`````Q!!!!!!!!DY!!!!!!!!!!$`````!!!!!!!!%,1!!!!!!!!!!0````]!!!!!!!!1P!!!!!!!!!!!`````Q!!!!!!!"$!!!!!!!!!!!$`````!!!!!!!!%-1!!!!!!!!!!0````]!!!!!!!!1S!!!!!!!!!!!`````Q!!!!!!!"%1!!!!!!!!!!$`````!!!!!!!!%8Q!!!!!!!!!!0````]!!!!!!!!2B!!!!!!!!!!!`````Q!!!!!!!"2-!!!!!!!!!!$`````!!!!!!!!&amp;&amp;1!!!!!!!!!!0````]!!!!!!!!58!!!!!!!!!!!`````Q!!!!!!!"3E!!!!!!!!!!$`````!!!!!!!!&amp;0!!!!!!!!!!!0````]!!!!!!!!6(!!!!!!!!!!!`````Q!!!!!!!"7A!!!!!!!!!)$`````!!!!!!!!''Q!!!!!%%B(2F^%35V&amp;&gt;G6O&gt;#ZD&gt;'Q!!!!!</Property>
	<Property Name="NI.LVClass.Geneology" Type="Xml"><String>

<Name></Name>

<Val>!!!!!AV)2U:@2%F.,GRW&lt;'FC&amp;%B(2F^%35V&amp;&gt;G6O&gt;#ZM&gt;G.M98.T!&amp;"53$!!!!!!!!!!!!!!!"!!!1!!!!!!!!%!!!!"!!9!5!!!!!%!!!!!!!!!!!!!!1Z-97*73568)%^C;G6D&gt;!"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!(``Q!!!!%!!!!!!!%"!!!!!1!'!&amp;!!!!!"!!!!!!!"`````A!!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B&amp;)2U:@28:F&lt;H1O&lt;(:D&lt;'&amp;T=V"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!Q!!!!!!!1!!!!!!!A%!!!!"!!9!5!!!!!%!!!!!!!(````_!!!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%EB(2F^5;7VJ&lt;G=O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!)!!!!"!!!!!!!!!A!!!!%!"A"1!!!!!1!!!!!!!@````Y!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)33%&gt;'8V2J&lt;7FO:SZM&gt;G.M98.T!&amp;"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!A!!!!%!!!!!!!!$!!!!!1!'!&amp;!!!!!"!!!!!!!"`````A!!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B*)2U:@6'FN;7ZH,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!#!!!!!1!!!!!!!!1!!!!"!!9!5!!!!!%!!!!!!!(````_!!!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC%EB(2F^5;7VJ&lt;G=O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!)!!!!"!!!!!!!""!!!!!%!"A"1!!!!!1!!!!!!!@````Y!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7);3%&gt;'8V2S;7&gt;H:8*F:%6W:7ZU,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!"!!!!!1!!!!!!!!5!!!!"!!9!5!!!!!%!!!!!!!(````_!!!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'EB(2F^5=GFH:W6S:72&amp;&gt;G6O&gt;#ZM&gt;G.M98.T!&amp;"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!1!!!!%!!!!!!!!'!!!!!1!'!&amp;!!!!!"!!!!!!!"`````A!!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BJ)2U:@6(*J:W&gt;F=G6E28:F&lt;H1O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!%!!!!"!!!!!!!!"Q!!!!%!"A"1!!!!!1!!!!!!!@````Y!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7);3%&gt;'8V2S;7&gt;H:8*F:%6W:7ZU,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!"!!!!!1!!!!!!!1=!!!!"!!9!5!!!!!%!!!!!!!(````_!!!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'%B(2F^/:82X&lt;X*L28:F&lt;H1O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!!!!!!!!!%!!!!!!!!!!!!!!1!'!&amp;!!!!!"!!!!!!!"`````A!!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BB)2U:@4G6U&gt;W^S;U6W:7ZU,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!!!!!!!!!"!!!!!!!"!!!!!!1!#5!"!!**/!!!&amp;E"!!!(`````!!!)34AA18*S98E!!"2!=!!3!!%!!1BE;7V2&gt;76V:1!!:A$RR&amp;'P_!!!!!-.3%&gt;'8U2*43ZM&gt;GRJ9B2)2U:@2%F.28:F&lt;H1O&lt;(:D&lt;'&amp;T=R")2U:@2%F.28:F&lt;H1O9X2M!#J!5!!"!!)&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!$!!!!!@````]!!!!!!!!!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9BB)2U:@4G6U&gt;W^S;U6W:7ZU,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!!!!!!!!!"!!!!!!!#!!!!!!9!#5!"!!**/!!!&amp;E"!!!(`````!!!)34AA18*S98E!!"2!=!!3!!%!!1BE;7V2&gt;76V:1!!%5!$!!JD97RM1G&amp;D;UF%!!!91%!!!@````]!!QND97RM9G&amp;D;UF%=Q"I!0(%5&lt;2J!!!!!QV)2U:@2%F.,GRW&lt;'FC&amp;%B(2F^%35V&amp;&gt;G6O&gt;#ZM&gt;G.M98.T%%B(2F^%35V&amp;&gt;G6O&gt;#ZD&gt;'Q!,%"1!!)!!A!%(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!"1!!!!)!!!!!`````Q!!!!!!!!!!!!!!!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)93%&gt;'8UZF&gt;(&gt;P=GN&amp;&gt;G6O&gt;#ZM&gt;G.M98.T!&amp;"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!!!!!!!!!1!!!!!!!Q!!!!!'!"&amp;!!Q!+9W&amp;M&lt;%*B9WN*2!!!'%"!!!(`````!!!,9W&amp;M&lt;'*B9WN*2(-!&amp;%"Q!")!!1!"#'2J&lt;6&amp;V:86F!!!91%!!!@````]!!!JD&lt;WVN97ZE352T!!!91%!!!@````]!!!JT:8*W;7.F352T!!"M!0(%5&gt;:8!!!!!QV)2U:@2%F.,GRW&lt;'FC&amp;%B(2F^%35V&amp;&gt;G6O&gt;#ZM&gt;G.M98.T%%B(2F^%35V&amp;&gt;G6O&gt;#ZD&gt;'Q!-%"1!!1!!A!"!!-!""V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!5!!!!%!!!!!!!!!!(``````````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'%B(2F^/:82X&lt;X*L28:F&lt;H1O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!!!!!!!!!%!!!!!!!1!!!!!#!!*1!%!!EEY!!!71%!!!@````]!!!B*/#""=H*B?1!!&amp;%"Q!")!!1!"#'2J&lt;6&amp;V:86F!!!21!-!#G.B&lt;'R#97.L351!!"B!1!!"`````Q!$#W.B&lt;'RC97.L352T!"B!1!!"`````Q!$#G.P&lt;7VB&lt;G2*2(-!!"B!1!!"`````Q!$#H.F=H:J9W6*2(-!!'Q!]=22V\=!!!!$$5B(2F^%35UO&lt;(:M;7)53%&gt;'8U2*456W:7ZU,GRW9WRB=X-13%&gt;'8U2*456W:7ZU,G.U&lt;!!Q1&amp;!!"!!#!!1!"1!'(5.M&gt;8.U:8)A&lt;W9A9WRB=X-A=(*J&gt;G&amp;U:3"E982B!!%!"Q!!!!4`````!!!!!1!!!!)!!!!$!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'%B(2F^/:82X&lt;X*L28:F&lt;H1O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!!!!!=!!!!P3%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC/EB(2F^&amp;?(2F=GZB&lt;%6W:7ZU,GRW9WRB=X-!!!!:3%&gt;'8U6Y&gt;'6S&lt;G&amp;M28:F&lt;H1O&lt;(:D&lt;'&amp;T=Q!!!"B)2U:@4G6U&gt;W^S;U6W:7ZU,GRW9WRB=X-!!!!O3%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC/EB(2F^/:82X&lt;X*L28:F&lt;H1O&lt;(:D&lt;'&amp;T=Q!!!"B)2U:@4G6U&gt;W^S;U6W:7ZU,GRW9WRB=X-!!!!53%&gt;'8U2*456W:7ZU,GRW9WRB=X-!!!!K3%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC/EB(2F^%35V&amp;&gt;G6O&gt;#ZM&gt;G.M98.T</Val>

</String>

</Property>
	<Property Name="NI.LVClass.IsTransferClass" Type="Bool">false</Property>
	<Property Name="NI.LVClass.ParentClassLinkInfo" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!#7!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)93%&gt;'8UZF&gt;(&gt;P=GN&amp;&gt;G6O&gt;#ZM&gt;G.M98.T!&amp;"53$!!!!";!!%!"Q!!!!^)2U:@1G&amp;T:5.M98.T:8-13%&gt;'8UZF&gt;(&gt;P=GN&amp;&gt;G6O&gt;"B)2U:@4G6U&gt;W^S;U6W:7ZU,GRW9WRB=X-93%&gt;'8UZF&gt;(&gt;P=GN&amp;&gt;G6O&gt;#ZM&gt;G.M98.T!!!!!!</Property>
	<Item Name="HGF_DIMEvent.ctl" Type="Class Private Data" URL="HGF_DIMEvent.ctl">
		<Property Name="NI.LibItem.Scope" Type="Int">2</Property>
	</Item>
	<Item Name="protected" Type="Folder">
		<Property Name="NI.LibItem.Scope" Type="Int">3</Property>
		<Item Name="initialize.vi" Type="VI" URL="../initialize.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!)&lt;!!!!%!!]1(!!(A!!*!V)2U:@2%F.,GRW&lt;'FC&amp;%B(2F^%35V&amp;&gt;G6O&gt;#ZM&gt;G.M98.T!!!-3%&gt;'8U2*456W:7ZU!!!%!!!!'%"4%GFO;82J97RJ?G&amp;U;7^O2'&amp;U91!!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!Q!%!!54:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1!71$$`````$'*J&lt;G&amp;S?6.U=GFO:Q!!#5!"!!**/!!!&amp;E"!!!(`````!!A)34AA18*S98E!!":!)2"Q=G6Q:7ZE5WF[:4]A+&amp;1J!!"L1"9!!RFC;7=N:7ZE;7&amp;O,#"O:82X&lt;X*L)'^S:'6S%GZB&gt;'FW:3QA;'^T&gt;#"P=G2F=AVM;82U&lt;'5N:7ZE;7&amp;O!!!H9HFU:5^S:'6S)#AQ/G*J:SVF&lt;G2J97YM)'ZF&gt;(&gt;P=GMA&lt;X*E:8)J!%"!=!!?!!!E$5B(2F^%35UO&lt;(:M;7)53%&gt;'8U2*456W:7ZU,GRW9WRB=X-!!""E&gt;8!A3%&gt;'8U2*456W:7ZU!!!-1#%':G^V&lt;G1`!!!71&amp;!!!Q!$!!1!"1FF=H*P=C"P&gt;81!8!$Q!"1!!!!"!!%!!A!"!!9!!1!(!!E!#A!"!!M!!1!"!!Q!!1!"!!U!!1!/!Q!"%*)!!!!!!!I!!!!+!!!!!A!!!!)!!!!#!!!!!!#.!!!!!!!*!!!!#1!!!!!"!!]!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1115685392</Property>
		</Item>
		<Item Name="deinitialize.vi" Type="VI" URL="../deinitialize.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!%"!!!!#!!]1(!!(A!!*!V)2U:@2%F.,GRW&lt;'FC&amp;%B(2F^%35V&amp;&gt;G6O&gt;#ZM&gt;G.M98.T!!!-3%&gt;'8U2*456W:7ZU!!!%!!!!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!A!$!!14:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1!71&amp;!!!Q!#!!-!"!FF=H*P=C"P&gt;81!8!$Q!"1!!!!"!!%!!1!"!!5!!1!"!!%!!1!"!!%!!1!"!!%!!1!"!!%!!1!'!Q!"%*!!!!!!!!!!!!!)!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#1!!!!!"!!=!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">128</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1115685392</Property>
		</Item>
	</Item>
	<Item Name="wait.vi" Type="VI" URL="../wait.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!'=!!!!$1!]1(!!(A!!*!V)2U:@2%F.,GRW&lt;'FC&amp;%B(2F^%35V&amp;&gt;G6O&gt;#ZM&gt;G.M98.T!!!-3%&gt;'8U2*456W:7ZU!!!%!!!!&amp;5!$!!ZN=V2J&lt;76P&gt;81A+#UR+1!!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!Q!%!!54:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1!91#%4;7&gt;O&lt;X*F)("S:8:J&lt;X6T)#B'+1"!1(!!(A!!*!V)2U:@2%F.,GRW&lt;'FC&amp;%B(2F^%35V&amp;&gt;G6O&gt;#ZM&gt;G.M98.T!!!1:(6Q)%B(2F^%35V&amp;&gt;G6O&gt;!!!)%"Q!"Y!!!Z-97*73568)%^C;G6D&gt;!!'4W*K:7.U!!!/1#%*&gt;'FN:71A&lt;X6U!":!5!!$!!-!"!!&amp;#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!1!#!!%!"A!"!!%!!1!(!!%!!1!"!!%!#!!"!!E!#A!"!!M$!!%1E!!!!!!!#A!!!!I!!!!!!!!!#!!!!!!!!!!!!)U!!!!*!!E!!!!."1!!!!%!$!!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">16777344</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1115685392</Property>
	</Item>
</LVClass>
