﻿<?xml version='1.0' encoding='UTF-8'?>
<LVClass LVVersion="9008000">
	<Property Name="NI.Lib.ContainingLib" Type="Str">HGF_DIM.lvlib</Property>
	<Property Name="NI.Lib.ContainingLibPath" Type="Str">../../HGF_DIM.lvlib</Property>
	<Property Name="NI.Lib.Description" Type="Str">This is the class for HGF DIM Services Publisher.

Author: H.Brand@gsi.de

History:
Revision 1.0.0.0: May 21, 2008 H.Brand@gsi.de; First release.

Copyright 2008 GSI

Gesellschaft für Schwerionenforschung mbH
Planckstr. 1, 64291 Darmstadt, Germany
Contact: H.Brand@gsi.de or D.Beck@gsi.de

This file is part of the HGF LVOOP base class library.

    HGF LVOOP base class library is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    HGF LVOOP base class library is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with HGF LVOOP base class library.  If not, see http://www.gnu.org/licenses/.</Property>
	<Property Name="NI.Lib.HelpPath" Type="Str"></Property>
	<Property Name="NI.Lib.Icon" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*(!!!*Q(C=\&gt;5^5BN"%)&lt;BTSY#JRMZ&gt;?E+8&gt;R!2`"?I2U[).C!B&amp;#ZI\[#LK#-3%(HLI,3&amp;:1[B(&gt;G'Z75)+I-.A%\'M&amp;_]`=Q/\6)`@IC8?DBX,6^^HJ"O\&lt;^)V6NN[WU\.$?&lt;O&gt;M,H/X?8Q@NDU:7_/XR_.V00ZJQN0VZT7@WK58_@_S`=SFD_PD_L`8T&gt;F$_O:H^J0;CYC;V+![V&gt;37?EDS*%`S*%`S*!`S)!`S)!`S)(&gt;S*X&gt;S*X&gt;S*T&gt;S)T&gt;S)T&gt;S)__&amp;8/1C&amp;TGE:0&amp;EI743:)+E-R1F8YEH]33?R-/N%E`C34S**`(129EH]33?R*.Y'+&lt;%EXA34_**0%T6*&gt;E,/:\%Q`1+0)%H]!3?Q-/3#DQ")&amp;AMG$C9");#RO#8Q".Y!A_`+P!%HM!4?!)0T1I]A3@Q"*\!QZ#_+^%VL:$D92IZ(M@D?"S0YW&amp;K/2\(YXA=D_.B/4E?R_-AH!7&gt;S3()'?2U='Y=D_0BBRS0YX%]DM@RU.3@E0?&gt;;:J7S0%9(M.D?!S0Y7%+'2\$9XA-D_&amp;B7BE?QW.Y$)`B93E:(M.D?!S)M3D,SZD-''BU-A,$Q[?@&amp;ON0+&lt;L%?J(K]+I/J?KQK1[2[H#I(LLK9;I?EGLT6:OKWCT6*KD_/"6;B6%NIBL=/GL0^Y[[I;[J+_J%(;F,[I)[N+'PX('`XWOXWWGTW7C^8GOV7GG;*IXDK/6SK=6CI7%9$K_"&lt;Z4$#_(UP81`8&amp;\&gt;`@H_]`&lt;8/.X^(K`PPV\__!@`3^`"OV'@&gt;4QP?`1):U(W[A!!!!!</Property>
	<Property Name="NI.Lib.Version" Type="Str">1.0.0.6</Property>
	<Property Name="NI.LVClass.ClassNameVisibleInProbe" Type="Bool">true</Property>
	<Property Name="NI.LVClass.FlattenedPrivateDataCTL" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!"L,5F.31QU+!!.-6E.$4%*76Q!!&amp;I!!!!2,!!!!)!!!&amp;G!!!!!J!!!!!AV)2U:@2%F.,GRW&lt;'FC&amp;EB(2F^%35V4:8*W;7.F,GRW9WRB=X-!!!!!!!"Y#1#!!!!Q!!!)!!!!!!!!"!!$!$Q!P!!@1)!#!!!!!!%!!1!'`````Q!!!!!!!!!!!!!!!,#*+IF[\PJ#OPJ#KMF4U9Q!!!!-!!!!%!!!!!!'W9,^]&gt;[T3ZN)H'IIA9O!V"W-W9]!MA4JA!G9\0B#@A!!1!!!!!!!!!!!%!!!!!!!!!!!!!!!!!!!!!!!!!"D!!&amp;-6E.$.UB(2F^%35UO&lt;(:M;7)[3%&gt;'8U2*46.F=H:J9W5O&lt;(:D&lt;'&amp;T=TJ)2U:@2%F.5W6S&gt;GFD:3ZD&gt;'Q!!!!!!!%!!F:*4%)!!!!!!!"16%AQ!!!!"1!"!!%!!!!!!A!$!!!!!!)!!1!!!!!!'!!+!!)1!"!"%!!!""!!-!!!#"!)!!A1!!!!!%%!!!%A?*RD9-!%`Y%!3$%S-,#!O+TIYP_B!)N7CA'SO&gt;DM)..?I"ZG%S$.$-1#%#&amp;G"S"/1&amp;&lt;%$[7VE-1!DTQ?'!!!!!!!!%9!!6:*2&amp;-X3%&gt;'8U2*43ZM&gt;GRJ9DJ)2U:@2%F.5W6S&gt;GFD:3ZM&gt;G.M98.T/EB(2F^%35V4:8*W;7.F,G.U&lt;!!!!!!!!!!$!!!!!!%U!!!#J(C=YW.C9-AUND"T"&gt;)QE*S@EAKC*Q$&amp;8D0%RU6&amp;2M=?HB$;H;0#%2Q9&amp;"&lt;?8;+CUFWDIP&amp;S#V$2#1Y'"ICI+U?H[Z^O6ZZ/VR]"X5"7\)^OA5\BC"UM1&amp;7-LH_A^)``J4]S1+;$V4"UOKCQ2,Q!]8N46$BM19Q3JN&gt;B[*II.:"V"YA"^ML*QR0_&lt;ZX!S-!1(P&lt;#`P```U"F0(D]?!W8(\N,`X48`OCW\T;T`,?$%71.R",_VNF!%NW2%.8`T@_&lt;I&lt;I.77&gt;J+H:&gt;G(;57J.F0CO9"QM&amp;I0_6)@\HQ/,`5I9&gt;@%$6H7Y;/Z191,4$$DYG%/U3#L/"";;N$=BH"UJ?B^,&amp;1)UG10ISF$9&amp;YI.!.MBWI)X`1@I:':A::*B5G(31%BY1/0O\O#,T17E1!'#-P^%!!!!,#1#!)Q!!!TEO-!!!!!!!.1!!!$&amp;5;'FT)'FT)(2I:3"D&lt;'&amp;T=S"G&lt;X)A3%&gt;')%2*43"4:8*W;7.F=S"1&gt;7*M;8.I:8)O!!!!!!!!A0```````````````^M2.80;^V2PQJ.6&gt;^L868P&lt;&amp;T6H`````````````````````Y!!!!'"!!!"AQ!!!@`!!!(`````A`P``\`A!!'`!/!"DY%!!9@YR.70_#K6P](-C9-!!!'$Y```A^0``Y0I!!'$&gt;!!"ASA!!9-1!!(`````!!!%!0```````````````````````````````````````````]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)!-D)!-D)!!!!S!!!!-A!!-D)!-A!S!$)S-A!!-D``]A!S-A!S!$)S-D)!-D)S!$)!-A!S!!!!-D)!-D)S0``S!!!!!$)!-A!!-A!!-D)!-A!S!$)!-A!S-D)!-D)```)!-D)!-A!S-A!S!$)S-A!S!$)!-A!S!$)S-D)!-D``]A!S-A!S-A!!!$)!-D)S!!!S-A!S!$)!-D)!!$)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0````````````````````````````````````````````]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!!0]!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!\/Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!``]\/TP```````]!!!!!!!!!!!!!!!!!!!!!!!!!!!$``TM\/TM\/TM\/TM\/TP`````````````````````````!!!!!!!\/`]\/TM\!0````````````````````````]!`TM\/TM\/TM\!!!!_0DY_0DY_0DY_0DY_0DY_0D``Q!\/TM\`TM!!!!!!!$Y_0````DY_0DY_0DY_0DY_0``!!!!/TM\/TM!!!!!!0D`_0DY_0DY_0DY_0DY_0DY``]!!!!!`TM\/TP``TM!_0D```DY_0`Y_0``_0`Y``D``Q!!!0]\/TM\/TM\/Q$Y_0DY``D`_0`Y``DY``D`_0``!$M\/TM\/TP`!!!!!0D````Y_0``_0D`_0DY``DY``]!!!!!!$M\!!!!!!!!_0DY_0DY_0DY_0DY_0DY_0D``Q!!!!!!/TP```]!!!$`````````````````````````!!!!!!!\/`]D!0]!!0````````````````````````]!!!!!!$M\`S-D!0]!!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!/TM!`S-D!0]!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!\/Q!!`Q$`!!!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!$M\!!!!`Q!!!!!!!!!!!!!!!!!!!!!!!!$```````````````````````````````````````````]!!!!#!!%!!!!!!%9!!5:13&amp;!X3%&gt;'8U2*43ZM&gt;GRJ9DJ)2U:@2%F.5W6S&gt;GFD:3ZM&gt;G.M98.T/EB(2F^%35V4:8*W;7.F,G.U&lt;!!!!!!!!!!$!!!!!!&lt;;!!!2'XC=T6B&lt;&lt;"26'$[TX=*U7_RM!?ECJ+@L&lt;LMVN"21Q+))&gt;!IOFH*JO&gt;5,TO\-&gt;C@-TCQTMZ2C""YW'$$QIC(2B+IPP"FCC/'&amp;"$3L0OQ,RM2%U&amp;2?4(T3&amp;Q*"NON`TNH:7S]U"#..?`&lt;UH0.@TP^`XT``,%,?*5+T;R+&gt;S#&amp;/O!O4`BTSS&amp;E/I5QHDQI`QF\O(]1N]H%ZN)H@+^RW48,,=KB"TL&lt;RX?):^$==T8_2&lt;U&gt;(]N],&gt;_$I0-%(GDQZV#BHFXCX"S;%Q/6FA4/VDMJ'^*RQDJNU(1CUX/00J1WQBN)B-HI\O5H%C;VO&gt;^K`3^+6&gt;)#MVH8S0KKS,I=%-&lt;P!$%SUAU9Q`3V4?2Z&gt;2Z]Z+B'I$+%L6[[5B,R-K)W[M:\)8!?JG_D],$*.9H;Z&amp;:B9175]4/9]S"4MC#W4(R(@C6#V[%)R+Y!IS"VTLHT&gt;M37WZ$:.+R@0I57"C3W]D\]DX[J&gt;M$N^&amp;8')SRTC]T`F@U.`I#_^!S1,^'Q4*#,9QQG$-"`-I2@37&gt;?\S%VMO=$76837JM(NJ/%63!/XF;;B4DQDI&amp;)?TDYC$[)\YV`?K[5M7T'R%=.24&lt;)MH$46IZ+N9&amp;GSJ;E:?F8-VKUDNS@'+$D11O2'8[&amp;E?&lt;1.&gt;/H3*1A!D#82D3#[*$"2F'M%V6]DORBRO21Z9L55O&gt;=A=O,^I2%3P7#0CQ,741(\)BVXUH%.(1&gt;+%&amp;Y.%09+V6Z710CF*Q`BN9#M%^51VN!Y?H]7/+ZD1G51(A?JSUC&lt;279^S*SMA0!YW,HMW*E.QC^0B@#Y9[M)Y1M8,F2$O+=)94@(-1CH&lt;_9@ZB]3).`/`YF_1"^3)$.Q\I:U%0US[$](_CNAK]Q)W_WTRR[\%)0O-`:95B%6+WKK3&gt;MQKV)"*G)!O.7"C@ISL#Y'&amp;!22X,FKXEOP_O$"!\AKD-R%OB7&gt;AA1(S%JZ;E?K!/Q&amp;?RWFO-U-Y$D%,8A1"9=2Q0A\%E&amp;B'(;_S;'INRG#YMLY]NQ(P59C)?HSSE(&amp;0+J'A9#&amp;K[G'DCX&lt;6072&amp;&gt;C/+TBK[,;CWR;/3DK///=CCIR6H2[)'79#_Y&gt;["D&lt;10T]?D3OGAI?Q;N&amp;^QGR-AI&gt;\=']I,JE&gt;+X!YJ.PQU2]S^"(Y(!T&amp;$:-MC#%D&amp;&gt;%5G'U.;9:E&gt;W$$R!&gt;#NCFBD2T&amp;Y$%?=$4LK53%V2,66B)7G&gt;BRS;&lt;'OP$G-MM33-.I5T%&amp;&gt;-"2&gt;EG=5#4&gt;AA-;8%44D&amp;'SRN2*=!OCECA9[P*Y.M/3DJ6D5C+J+2!=!S@"7&gt;7+L\23%2954-SI%,!2]#M5-V)GDIT:Z$YU%E8UE"PY_XN7_&lt;MSPI6C?!=T5NKP;_;(ATUVB:TOAN)D:_?B,?4B_"@E?D(;2O%^X](?XGHB81`QXD"(?.&gt;:$!&gt;BM1L:P_@1M*RV%WB\+MJQ)`+DXDF!'TH14NP"LOZ917V$$LU*!&amp;]&lt;G("2L&gt;X5ZW@!]F,5!*KO8&lt;M'GG$UNB$)#DZOMA:H7BBL'_!)JE&gt;;S3DY#Z3)]H[C@OJ25FV;S6BZN+[FZ-V&lt;D,YV:&gt;YM"@GWR`=G-H&gt;P)B8?V/@1WW,7"`7PE?8T2CHCC]'&lt;8W\^#N[E4H^/P;EF*IC7_^X-(*WP,*NXF=U\3`.\0Z&lt;:B),TTJ1H:DV=@^OD#][BMI+TJ\[]Y/RR#IY3FK')K$'6]:7QA=#_!,IO\0'1?A2(?P"1(-A"P\);CU%BU7U=-YU%&amp;3(--H6*=_1/K4*/76#+)G.%(:#JK&lt;#$V;)^RC8X;8Q+H$\&gt;?D+@T\@Z59F;;RRKI9VQ1+[GVL9:K&gt;5V2WL.0Z+3..5?GUKMV`]&lt;9I7@+G*N@[K)^=&lt;`1+T_RS87DBG*V?=1[`E#O-DD#*Y`U&amp;+L)TIQ!P[6(*JE@)O=5]#^YD)D2OXUR)"O;C&gt;L92$QIKK&lt;WD&gt;D._7&lt;%S@3`GH;@&gt;#\`QGX5!=?NY5[7.&amp;#"&gt;^TF=&gt;_K.2&amp;@3S3&amp;I/7I"BZKOOKL5+ADZ-GAB3M9HU&lt;'D6A!:::7[%GEN$Q3&amp;$O0*Z6(;TE/@U)P##24"I27V*V6NN3FK014RK&amp;K'4:@LQP4,,:,U8WB@PWEXQ\7W6&gt;&amp;Q5"URO3$&lt;X&gt;*LZC@US4&lt;'DKS$\&lt;^8&gt;!@\/[!R]U5DAO(68)4E)[$"&gt;)A&lt;?UK;)+YR,LP')KL=,K=&gt;*H6&lt;:&amp;;AS0A::2)[8*7&amp;-0+W7.%DEIG;9U2J7Q'&lt;UPMUE#"CK&gt;"Q3V/,-OO).C/EWIF%RK;F1CX3M]"8SCU`G2?$!WM)MST-]$@A[5P?TQN`H"9(N.1-R0W2$[)/EH=WCRW.NU1QC4VW9_T0=*&amp;_'N$VY!H_5P]H=T0R?`M]DU&amp;\`J3.^%+&gt;=HA5^&lt;_/:`!5*G)!Q!!!!!!!1!!!"'!!!!!!!!!!!!!!!!!!!!2A!"1E2)5$&gt;)2U:@2%F.,GRW&lt;'FC/EB(2F^%35V4:8*W;7.F,GRW9WRB=X-[3%&gt;'8U2*46.F=H:J9W5O9X2M!!!!!!!!!!-!!!!!!'A!!!"Y?*RD9'!I%:"A_M&gt;1^Z?"3?!LE#(^FY&amp;:U)`R.Q-$JZ`!93$.+#!*&amp;*&lt;^S]!OK!U7VD[CS]%!";JMD#J7T"S3()=&amp;/=#3(#U;$0```V=J9O4Y?O1;8.U2(TB4::9]BQ1!J@A:`A!!!!1!!!!(!!!#,1!!!!9!!!!;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B6'&amp;C4X*E:8)*!)!!!!!!!A!&amp;!!=!!!Q!1!!"`````Q!!!!%!!1!!!!1!!!!!!!!!!1!!!!)!!!!$!!!!!!!!!"N-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;5;7VF=X2B&lt;8!*!)!!!!!!!1!&amp;!!=!!!%!!-7(PLQ!!!!!!!!!*ER71WRB=X.1=GFW982F2'&amp;U95RB=X2"=("M;76E6'FN:8.U97VQ#1#!!!!!!!%!"1!(!!!"!!$&amp;B\[]!!!!!!!!!"J-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;5?8"F2'6T9QE!A!!!!!!"!!A!-0````]!!1!!!!!!7!!!!!5!$U!$!!FT:8*W;7.F351!$E!Q`````Q2E982B!!!.1!-!"X&amp;V97RJ&gt;(E!'%!Q`````QZU?8"F2'6T9X*J=(2P=A!!$A"1!!1!!!!"!!)!!Q!"!!1!!!!!!!!!(ER71WRB=X.1=GFW982F2'&amp;U952G&lt;(2%982B5WF[:1E!A!!!!!!"!!5!!Q!!!1!!!!!!%!!!!!!!!!!;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B2':M&gt;%2B&gt;'%*!)!!!!!!"1!01!-!#8.F=H:J9W6*2!!/1$$`````"'2B&gt;'%!!!V!!Q!(=86B&lt;'FU?1!91$$`````$H2Z='6%:8.D=GFQ&gt;'^S!!!/!&amp;!!"!!!!!%!!A!$!!%!"!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!"!!'!!Q!!!!%!!!!;!!!!%1!!!!"!!!!!Q!!!!@&amp;B\\8!!!!!!!!!!!!!!!1!!!!"]7(PN=!!!!8!!!!!!!!!"!!!!!(RU6-Q1!!!#Y!!!!!!!!!%!!!!%5!!!!&amp;1H*B&lt;G1!!!!$/#YV!!!!!TAO.A!!!!6#=G&amp;O:!!!!!-Y,D5!!!!$/#YW!!!!"5*S97ZE!!!!!TAO.A!!!!-Z,D!!!!!!!!!I!!!!!A!!"1!!!!!(!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!)!!!!!!!1!!!!!!!!!!!!!!!!!!!*A;DB)!!!!!-!-[!F66"5%!4A!*!!!!!A!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!/R2/$[LKCI_EV]M0OR2/$Y!!!!!-!-[!A!!!$]!!!!!!!!!!!!!!HI!!!1,?*S6EUFPUU!5R`_JYS2&gt;MH;F;^CX5MJ_N9A6S+&amp;NV"1YADM?&amp;UM4D_M:6QEH&lt;HQJR)U0R"U*XNCJCH,$EJ@X?YP`]_9.A&amp;?I/R:G&amp;5]O1M:\,GL/`B_[CL[H0;"+TP*Z[IF1D\'7OWJ[((/8+Z;%M:9*%/08TW]`PA/QKG`@&gt;$_[P9-^=3(#UZ7*.=CL%W4#5[IVB:E7W(@[+&amp;+&amp;!G:A&lt;86%KD20WD*I:RHN/!EP0-X&lt;G;IZ-!L]4&lt;%W,*$J5_)4F&amp;$"*`J;).+H-G7SMV"]JN":JQQL%'?I/&amp;]N?;RTQ'7!"PX;QDTF6;X5$\$\(V)KS&amp;K#6J:41M0=FB`Y5U30JIE5UY30.&amp;KEP)1;[GD3^S+7*CO)35X&gt;G5(&amp;:\)8_8Q%T$MFW'(=E2';DIVZ.9[9'[J9?'-+N4&amp;,^2,PH?)_B&gt;II"M,4:E-,+$%:(;&lt;$S?Y30X-(2V@'S5'0-CQ5@48Y!CR3]I,PSQ^*K(F(_BT9),2%[*"TCEF0X`='WENU'C/8%CL3'$,04)?25AH6A(H#3UQV#QMS&gt;KFZ2U'AO$9JV(X^$VEFU/1DTATL[W3#-Y&amp;=;.@)KF,:-J0R_*C@:_OTB;2@U+\34!2=ZCRSQ[(+.:H9@C*:TR^BG5$.A'YCB]=[-CS,GBO'CIEO.5'":.BIJ&amp;&amp;+(?S'1P$E^6DT8/[=3E^0T#GAPG(&gt;-6.8&lt;$!;&amp;$HM5.H,F7XGHN;6ZU2?_L:TX^+6TYCZ^$IU"VN9R2KO92U&lt;W#2L'TNIYTJOY#:OY4&lt;OY#\OY4Y?Y#&amp;W]1B\?)R^/A&gt;0]7RS*AJYHEVSEZYU%%38M9)8.&amp;X'^Z,?&gt;8/!;-Y,@Q&amp;\:?A(!!!!!!"@!!%!!A!$!!1!!!")!!U%!!!!!!U!U!#Z!!!!4Q!."!!!!!!.!.!!O1!!!&amp;9!$11!!!!!$1$1!,E!!!"&gt;A!#%!)!!!!U!U!#Z"F2B;'^N91:597BP&lt;7%'6'&amp;I&lt;WVB!4!!5F.31QU+!!.-6E.$4%*76Q!!&amp;I!!!!2,!!!!)!!!&amp;G!!!!!!!!!!!!!!!#!!!!!U!!!%/!!!!"^-35*/!!!!!!!!!92-6F.3!!!!!!!!!:B36&amp;.(!!!!!!!!!;R-38:J!!!!!!!!!="$4UZ1!!!!!!!!!&gt;2544AQ!!!!!!!!!?B%2E24!!!!!!!!!@R-372T!!!!!!!!!B"735.%!!!!!!!!!C2W:8*T!!!!!!!!!DB46&amp;*(!!!!!!!!!ER*1U^/!!!!!!!!!G"J9WQY!!!!!!!!!H2$5%-S!!!!!!!!!IB-37:Q!!!!!!!!!JR'5%BC!!!!!!!!!L"'5&amp;.&amp;!!!!!!!!!M2*5&amp;.3!!!!!!!!!NB$4F.5!!!!!!!!!OR-5%F/!!!!!!!!!Q"-37*E!!!!!!!!!R2#2%BC!!!!!!!!!SB#2&amp;.&amp;!!!!!!!!!TR73624!!!!!!!!!V"%6%B1!!!!!!!!!W2.65F%!!!!!!!!!XB)1EF/!!!!!!!!!YR)1F6'!!!!!!!!![")36.5!!!!!!!!!\215F1A!!!!!!!!!]B71V21!!!!!!!!!^R'6%&amp;#!!!!!!!!!`!!!!!!`````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$!!!!!!!!!!!0````]!!!!!!!!!L!!!!!!!!!!!`````Q!!!!!!!!$!!!!!!!!!!!$`````!!!!!!!!!3A!!!!!!!!!!0````]!!!!!!!!"-!!!!!!!!!!!`````Q!!!!!!!!&amp;-!!!!!!!!!!$`````!!!!!!!!!:1!!!!!!!!!!0````]!!!!!!!!"Y!!!!!!!!!!%`````Q!!!!!!!!-9!!!!!!!!!!$`````!!!!!!!!!SA!!!!!!!!!!0````]!!!!!!!!$:!!!!!!!!!!!`````Q!!!!!!!!0I!!!!!!!!!!$`````!!!!!!!!"_Q!!!!!!!!!!0````]!!!!!!!!(^!!!!!!!!!!!`````Q!!!!!!!!B!!!!!!!!!!!$`````!!!!!!!!$S!!!!!!!!!!!0````]!!!!!!!!0+!!!!!!!!!!!`````Q!!!!!!!!]M!!!!!!!!!!$`````!!!!!!!!$T!!!!!!!!!!!0````]!!!!!!!!0.!!!!!!!!!!!`````Q!!!!!!!!_!!!!!!!!!!!$`````!!!!!!!!$_Q!!!!!!!!!!0````]!!!!!!!!0^!!!!!!!!!!!`````Q!!!!!!!")I!!!!!!!!!!$`````!!!!!!!!%D!!!!!!!!!!!0````]!!!!!!!!3/!!!!!!!!!!!`````Q!!!!!!!"+!!!!!!!!!!!$`````!!!!!!!!%MQ!!!!!!!!!!0````]!!!!!!!!3_!!!!!!!!!!!`````Q!!!!!!!".]!!!!!!!!!)$`````!!!!!!!!&amp;@Q!!!!!%EB(2F^%35V4:8*W;7.F,G.U&lt;!!!!!!</Property>
	<Property Name="NI.LVClass.Geneology" Type="Xml"><String>

<Name></Name>

<Val>!!!!!AV)2U:@2%F.,GRW&lt;'FC&amp;EB(2F^%35V4:8*W;7.F,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!!!!!!(!!%!!!!!!!!!!!!!!1!'!&amp;!!!!!"!!!!!!!!!!!!!!%/4'&amp;C6EF&amp;6S"09GJF9X1!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!"``]!!!!"!!!!!!!"!!!!!!)!$E!Q`````Q2E982B!!"K!0(%5&lt;Y&lt;!!!!!QV)2U:@2%F.,GRW&lt;'FC&amp;EB(2F^%35V4:8*W;7.F,GRW9WRB=X-33%&gt;'8U2*46.F=H:J9W5O9X2M!#J!5!!"!!!&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!"!!!!!@````]!!!!!!!!!!!!!!1Z-97*73568)%^C;G6D&gt;!"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!(``Q!!!!%!!!!!!!)!!!!!!A!/1$$`````"'2B&gt;'%!!'I!]=22PBM!!!!$$5B(2F^%35UO&lt;(:M;7)73%&gt;'8U2*46.F=H:J9W5O&lt;(:D&lt;'&amp;T=R*)2U:@2%F.5W6S&gt;GFD:3ZD&gt;'Q!+E"1!!%!!"V$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!%!!!!"`````A!!!!!!!!!!!!!#$5B(2F^%35UO&lt;(:M;7)73%&gt;'8U2*45.P&lt;7VB&lt;G1O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!%!!A!"!!!!!!!$!!!!!!-!$E!Q`````Q2E982B!!!.1!-!"X&amp;V97RJ&gt;(E!&lt;!$RR&amp;=HX1!!!!-.3%&gt;'8U2*43ZM&gt;GRJ9B:)2U:@2%F.5W6S&gt;GFD:3ZM&gt;G.M98.T%EB(2F^%35V4:8*W;7.F,G.U&lt;!!M1&amp;!!!A!!!!%&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!#!!!!!A!!!!$`````!!!!!!!!!!!!!!!#$5B(2F^%35UO&lt;(:M;7)73%&gt;'8U2*45.P&lt;7VB&lt;G1O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!%!!A!"!!!!!!!%!!!!!!1!$U!$!!FT:8*W;7.F351!$E!Q`````Q2E982B!!!.1!-!"X&amp;V97RJ&gt;(E!&lt;A$RR&amp;=U91!!!!-.3%&gt;'8U2*43ZM&gt;GRJ9B:)2U:@2%F.5W6S&gt;GFD:3ZM&gt;G.M98.T%EB(2F^%35V4:8*W;7.F,G.U&lt;!!O1&amp;!!!Q!!!!%!!BV$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!-!!!!$`````Q!!!!!!!!!"!!!!!!!!!!!!!!!!!!!!!!!!!AV)2U:@2%F.,GRW&lt;'FC&amp;EB(2F^%35V$&lt;WVN97ZE,GRW9WRB=X-!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!"!!)!!1!!!!!!"1!!!!!%!!^!!Q!*=W6S&gt;GFD:5F%!!Z!-0````]%:'&amp;U91!!$5!$!!&gt;R&gt;7&amp;M;82Z!'Y!]=28.'%!!!!$$5B(2F^%35UO&lt;(:M;7)73%&gt;'8U2*46.F=H:J9W5O&lt;(:D&lt;'&amp;T=R*)2U:@2%F.5W6S&gt;GFD:3ZD&gt;'Q!,E"1!!-!!!!"!!)&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!$!!!!!@````Y!!!!!!!!!!!!!!!!!!!!!!!!#&amp;5B(2F^#98.F1WRB=X.F=SZM&gt;GRJ9B&gt;)2U:@5&amp;:1&gt;7*M;8.I:8)O&lt;(:D&lt;'&amp;T=V"53$!!!!!!!!!!!!!)5)!#!!!!!!!!!!!!!!%!!!!!!!9!!!!!"1!01!-!#8.F=H:J9W6*2!!/1$$`````"'2B&gt;'%!!!V!!Q!(=86B&lt;'FU?1!91$$`````$H2Z='6%:8.D=GFQ&gt;'^S!!"Q!0(%7&gt;2H!!!!!QV)2U:@2%F.,GRW&lt;'FC&amp;EB(2F^%35V4:8*W;7.F,GRW9WRB=X-33%&gt;'8U2*46.F=H:J9W5O9X2M!$"!5!!%!!!!!1!#!!-&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!%!!!!"!!!!!!!!!!"!!!!!P````]!!!!!!!!!!!!!!!!!!!!!!!!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC&amp;UB(2F^16F"V9GRJ=WBF=CZM&gt;G.M98.T5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!!!!!!</Val>

</String>

</Property>
	<Property Name="NI.LVClass.IsTransferClass" Type="Bool">false</Property>
	<Property Name="NI.LVClass.ParentClassLinkInfo" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!"Z!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)83%&gt;'8V"75(6C&lt;'FT;'6S,GRW9WRB=X.16%AQ!!!!0Q!"!!9!!!!03%&gt;'8U*B=W6$&lt;'&amp;T=W6T$UB(2F^16F"V9GRJ=WBF=B&gt;)2U:@5&amp;:1&gt;7*M;8.I:8)O&lt;(:D&lt;'&amp;T=Q!!!!!</Property>
	<Item Name="HGF_DIMService.ctl" Type="Class Private Data" URL="HGF_DIMService.ctl">
		<Property Name="NI.LibItem.Scope" Type="Int">2</Property>
	</Item>
	<Item Name="protected" Type="Folder">
		<Property Name="NI.LibItem.Scope" Type="Int">3</Property>
		<Item Name="initialize.vi" Type="VI" URL="../initialize.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!)D!!!!%!"!1(!!(A!!*AV)2U:@2%F.,GRW&lt;'FC&amp;EB(2F^%35V4:8*W;7.F,GRW9WRB=X-!!!Z)2U:@2%F.5W6S&gt;GFD:1!!"!!!!"B!5R*J&lt;GFU;7&amp;M;8JB&gt;'FP&lt;E2B&gt;'%!!!R!)1:T&gt;'&amp;U&gt;8-!!!N!!Q!%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!-!"!!&amp;%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!&amp;E!Q`````QRC;7ZB=HF4&gt;(*J&lt;G=!!!F!!1!#34A!!":!1!!"`````Q!)#%EY)%&amp;S=G&amp;Z!!!71#%1=(*F='6O:&amp;.J?G5`)#B5+1!!;U!7!!-:9GFH,76O:'FB&lt;CQA&lt;G6U&gt;W^S;S"P=G2F=B*O982J&gt;G5M)'BP=X1A&lt;X*E:8).&lt;'FU&gt;'RF,76O:'FB&lt;A!!*W*Z&gt;'60=G2F=C!I-$JC;7=N:7ZE;7&amp;O,#"O:82X&lt;X*L)'^S:'6S+1"%1(!!(A!!*AV)2U:@2%F.,GRW&lt;'FC&amp;EB(2F^%35V4:8*W;7.F,GRW9WRB=X-!!"*E&gt;8!A3%&gt;'8U2*46.F=H:J9W5!!!R!)1:G&lt;X6O:$]!!":!5!!$!!-!"!!&amp;#76S=G^S)'^V&gt;!"=!0!!&amp;!!!!!%!!1!#!!%!"A!"!!=!#1!+!!%!#Q!"!!%!$!!"!!%!$1!"!!Y$!!%1EA!!!!!!#!!!!!I!!!!#!!)!!A!!!!)!!!!!!)U!!!!!!!E!!!!*!!!!!!%!$Q!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1115685392</Property>
		</Item>
		<Item Name="deinitialize.vi" Type="VI" URL="../deinitialize.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!%&amp;!!!!#!"!1(!!(A!!*AV)2U:@2%F.,GRW&lt;'FC&amp;EB(2F^%35V4:8*W;7.F,GRW9WRB=X-!!!Z)2U:@2%F.5W6S&gt;GFD:1!!"!!!!!R!)1:T&gt;'&amp;U&gt;8-!!!N!!Q!%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!)!!Q!%%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!&amp;E"1!!-!!A!$!!1*:8*S&lt;X)A&lt;X6U!&amp;Q!]!!5!!!!!1!"!!%!!1!&amp;!!%!!1!"!!%!!1!"!!%!!1!"!!%!!1!"!!%!"A-!!2#1!!!!!!!!!!!!#!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!E!!!!!!1!(!!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">128</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1107821072</Property>
		</Item>
	</Item>
	<Item Name="get_data.vi" Type="VI" URL="../get_data.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!')!!!!$!"!1(!!(A!!*AV)2U:@2%F.,GRW&lt;'FC&amp;EB(2F^%35V4:8*W;7.F,GRW9WRB=X-!!!Z)2U:@2%F.5W6S&gt;GFD:1!!"!!!!!R!)1:T&gt;'&amp;U&gt;8-!!!N!!Q!%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!)!!Q!%%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!2%"Q!"Y!!#9.3%&gt;'8U2*43ZM&gt;GRJ9B:)2U:@2%F.5W6S&gt;GFD:3ZM&gt;G.M98.T!!!3:(6Q)%B(2F^%35V4:8*W;7.F!!!01!-!#8.F=H:J9W6*2!!/1$$`````"'2B&gt;'%!!!V!!Q!(=86B&lt;'FU?1!71&amp;!!!Q!#!!-!"!FF=H*P=C"P&gt;81!=1$Q!"1!!!!"!!%!!1!"!!5!!1!"!!%!!1!"!!%!!1!"!!9!!1!(!!A!#1!+!A!"%"!!!!!!!!!!!!!)!!!!!!!!!!!!!!!!!!!!!!!.!!!!#1!*!!E!$15!&amp;1!!!!!!!!!!!!!!!!!!!1!!!!!!!!!"!!M!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1115685376</Property>
	</Item>
	<Item Name="HGF_DIMService.appendData2Variant.vi" Type="VI" URL="../HGF_DIMService.appendData2Variant.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!%G!!!!$!!/1&amp;-);7ZJ&gt;%2B&gt;'%!!"B!-0````]/&gt;(FQ:52F=W.S;8"U&lt;X)!!"2!-0````],:'6G986M&gt;%2B&gt;'%!&amp;5!$!!ZE:7:B&gt;7RU586B&lt;'FU?1!!"!!!!!R!)1:T&gt;'&amp;U&gt;8-!!!N!!Q!%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!5!"A!(%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!%E"4$'2V=#"J&lt;GFU2'&amp;U91!!&amp;E"1!!-!"1!'!!=*:8*S&lt;X)A&lt;X6U!&amp;Q!]!!5!!!!!1!#!!-!"!!)!!1!"!!%!!1!"!!%!!1!"!!*!!1!"!!%!!1!#A)!!2!+!!A!#!!)!!!!#A!!!!!!!!!!!!!!!!!!!!!!$1!!!!!!!!!!!!U&amp;!!!!!1!,!!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1343103488</Property>
	</Item>
	<Item Name="publish.vi" Type="VI" URL="../publish.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!'A!!!!$A"!1(!!(A!!*AV)2U:@2%F.,GRW&lt;'FC&amp;EB(2F^%35V4:8*W;7.F,GRW9WRB=X-!!!Z)2U:@2%F.5W6S&gt;GFD:1!!'%!Q`````QZU?8"F2'6T9X*J=(2P=A!!#E"4"'2B&gt;'%!!"F!!Q!3&gt;'FN:7^V&gt;#"J&lt;C"N=S!I,4%J!!!%!!!!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!"1!'!!=4:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1"%1(!!(A!!*AV)2U:@2%F.,GRW&lt;'FC&amp;EB(2F^%35V4:8*W;7.F,GRW9WRB=X-!!"*E&gt;8!A3%&gt;'8U2*46.F=H:J9W5!!!R!5Q&gt;S98&gt;%982B!""!)1JU;7VF:#"P&gt;81`!!!71&amp;!!!Q!&amp;!!9!"QFF=H*P=C"P&gt;81!8!$Q!"1!!!!"!!)!!Q!%!!A!"!!%!!1!"!!%!!1!"!!%!!E!"!!+!!M!"!!-!Q!"%*)!#!!+!!A!!!!+!!!!!!!!!!!!!!!!!!!!!!#.!!!!#1!*!!!!$15!!!!"!!U!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">33554432</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1342841360</Property>
	</Item>
</LVClass>
