﻿<?xml version='1.0' encoding='UTF-8'?>
<LVClass LVVersion="9008000">
	<Property Name="NI.Lib.ContainingLib" Type="Str">HGF_DIM.lvlib</Property>
	<Property Name="NI.Lib.ContainingLibPath" Type="Str">../../HGF_DIM.lvlib</Property>
	<Property Name="NI.Lib.Description" Type="Str">This is the class for HGF DIM Service Subscriber.

Author: H.Brand@gsi.de

History:
Revision 1.0.0.0: May 21, 2008 H.Brand@gsi.de; First release.

Copyright 2008 GSI

Gesellschaft für Schwerionenforschung mbH
Planckstr. 1, 64291 Darmstadt, Germany
Contact: H.Brand@gsi.de or D.Beck@gsi.de

This file is part of the HGF LVOOP base class library.

    HGF LVOOP base class library is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    HGF LVOOP base class library is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with HGF LVOOP base class library.  If not, see http://www.gnu.org/licenses/.</Property>
	<Property Name="NI.Lib.HelpPath" Type="Str"></Property>
	<Property Name="NI.Lib.Icon" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!*$!!!*Q(C=\&gt;5^5BN"%)&lt;BTSY#UIW=OH3&amp;,G[A)XCPU&amp;@9A!"#Z52^"6V"G;-./H=6F+[AF&amp;"_:[K"69+I-NA/W.%)^JO`B^GJ2?L8J83BY\FL@P6[1\PG`J'KNNN74NL\L?;HNN;TX\4W0GQ_';PKORSPZ@BZ-@ZF`29NVN?&lt;`(`9@O&lt;3Z`6Z`&gt;PL^OQB`@!T_U8N252.;F#&gt;;GJ,(:-]S:-]S:-]S9-]S)-]S)-]S*X=S:X=S:X=S9X=S)X=S)X=S(MB&amp;\H)21YJ74R:+*EUG3$J$%8*6_**0)EH]8#LR*.Y%E`C34RU5?**0)EH]31?BCHR**\%EXA3$V.V3@:#DC@R-,U#4_!*0)%H],#E!E]!#"9,*AYGA;'A-@AF]!3?Q-/P#DS"*`!%HM"$MQ*0Y!E]A3@Q-+4P3H2.+_2YG%;/R`%Y(M@D?*B;DM@R/"\(YXB94I\(]4A):U&amp;H=ABS"DE&gt;H"P(YXDY)=@D?"S0YX%].05HZ(VHGK96=DS'R`!9(M.D?*B#BM@Q'"\$9XC96I&lt;(]"A?QW.Y7%K'R`!9(A.C,-LS-C9T"BK&gt;D-$Q]/GHR@J4CC[R8K1[P+J$K4JMKE/E/BSKB[Z[G+K(J.J]V;;K.EOV#;I`4I67963,K!;XDDLQP;@OK&amp;PKBDJ22_K;OK)/&lt;?A\&gt;TQ=$NLP^^LN&gt;NJON^JM.JKG3?-Y;LV?;\6;;2C'Z^@!&gt;]LT#_(UP@1Q8.X=0`[Y`HEX4P?`ROO(&lt;V@48`B@_B_]'`66SXH:I^`*B0FK!!!!!!</Property>
	<Property Name="NI.Lib.Version" Type="Str">1.0.0.1</Property>
	<Property Name="NI.LVClass.ClassNameVisibleInProbe" Type="Bool">true</Property>
	<Property Name="NI.LVClass.FlattenedPrivateDataCTL" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!"Y?5F.31QU+!!.-6E.$4%*76Q!!'&gt;!!!!2/!!!!)!!!'&lt;!!!!!M!!!!!AV)2U:@2%F.,GRW&lt;'FC'5B(2F^%35V4&gt;7*T9X*J9G6S,GRW9WRB=X-!!!"Y#1#!!!!Q!!!)!!!!!!!!"!!$!$Q!P!!@1)!#!!!!!!%!!1!'`````Q!!!!!!!!!!!!!!!"5ZD`P!G]B(I9)H`$*.T&amp;%!!!!-!!!!%!!!!!"1-^:MA&gt;763)3I#6QBR&gt;\AV"W-W9]!MA4JA!G9\0B#@A!!1!!!!!!!!!!!%!!!!!!!!!!!!!!!!!!!!!!!!!%:!!&amp;-6E.$05B(2F^%35UO&lt;(:M;7)[3%&gt;'8U2*46.V9H.D=GFC:8)O&lt;(:D&lt;'&amp;T=TJ)2U:@2%F.5X6C=W.S;7*F=CZD&gt;'Q!!!!!!!)!!F:*4%)!!!!!5&amp;2)-!!!!!5!!1!"!!!!!!)!!F:*1U-!!!!!!B2-6E2J&lt;5FO&gt;'6S:G&amp;D:3ZM&gt;GRJ9C.-6E2J&lt;5FO&gt;'6S:G&amp;D:3ZE;7UA=W6S&gt;GFD:3"U?8"F,G.U&lt;!"16%AQ!!!!2Q!"!!A!!!!!!!J%;7V-6E6W:7ZU$ER72'FN37ZU:8*G97.F)UR72'FN37ZU:8*G97.F,G2J&lt;3"T:8*W;7.F)(2Z='5O9X2M!!!!!!!"!!!!!1!"!!]!!!!!!!!!!!!!!!!!!!!!!!-!!!!!!!!#!!)!!!!!!#!!$A!$%!!1!2!!%!1A!"!!-!!1#"!!%!A1!"!)%!A1!!!!!%]!!!%R?*RD9-!%`Y%!3$%S-$!X!'EW&gt;0(`5)"&amp;+]5!W6RM&gt;B#UFQ6%!*X/Q)QGQ1Q5:9*)A`T!Q-"U![K+(3,'^!3)0S&amp;L970!"!"!T3"'!!!!!%Q!!6:*2&amp;-^3%&gt;'8U2*43ZM&gt;GRJ9DJ)2U:@2%F.5X6C=W.S;7*F=CZM&gt;G.M98.T/EB(2F^%35V4&gt;7*T9X*J9G6S,G.U&lt;!!!!!!!!!!$!!!!T!!!!6RYH(P*Q-#1;7RBJM$)!!@*_3GJ).I$+0;;)4YO+D)[^P#%U/Y=&amp;9\AQ+#Q]/Y3&amp;:8O'B7.8L&lt;/VA0-$!S^\*WN2Y"U^V91LXMPC-W`X:Z`OZHFPRUA=UN9&gt;Y$-+SX?Q13E'-';I%RU@&gt;XWX?C[&lt;(?Q)(3R9.8&amp;PY_.@Z_]R1U5@;RA(B&lt;HFT,MU!,+&gt;,JJ\&amp;!#UQY\8I*JF^!8)*W^+3IM-'U#1$-/!D()K0^!!**H:'"G_-\QHY%&gt;+=S=`6V=':!!+/Q!O&amp;&amp;5FA!!!!M*!)!D!!!$/3YQ!!!!!!!V!!!!-62I;8-A;8-A&gt;'BF)'.M98.T)':P=C")2U9A2%F.)&amp;.F=H:J9W5A5X6C=W.S;7*F=CY!!!!!!!#!````````````````WR%V@^LX6(P#EV6XWN&gt;6?^M8.8@`````````````````````A!!!!9%!!!'$!!!"`]!!!@````_$_```P_!!!&lt;]!Y)'0A1#"B`D+T9`Y+KG`Q=&lt;:AQ!!!90D``_$U```A_A!!9.U!!'$+!!"AR!!!@````]!!!1!````````````````````````````````````````````S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]A!S-A!S-A!!!$)!!!!S!!!S-A!S!$)!-D)S-D)S0``S!$)S!$)!-D)S-A!S-D)!-A!S!$)!!!!S-D)S!$)```)!!!!!-A!S!!!S!!!S-A!S!$)!-A!S!$)S-A!S-D``]A!S-A!S!$)S!$)!-D)S!$)!-A!S!$)!-D)S-A!S0``S!$)S!$)S!!!!-A!S-D)!!$)S!$)!-A!S-D)!-D)```)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D``]D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S0``S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)S-D)`````````````````````````````````````````````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!!`Q!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!$M\!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$``TM\/````````Q!!!!!!!!!!!!!!!!!!!!!!!!!!!0``/TM\/TM\/TM\/TM\/`````````````````````````]!!!!!!$M\`TM\/TM!`````````````````````````Q$`/TM\/TM\/TM!!!$Y_0DY_0DY_0DY_0DY_0DY_0``!$M\/TP`/Q!!!!!!!0DY````_0DY_0D`_0DY_0DY``]!!!!\/TM\/Q!!!!!!_0`Y_0DY_0DY_0`Y_0DY_0D``Q!!!!$`/TM\/```/Q$Y_0``_0D`_0`Y```Y_0``_0``!!!!`TM\/TM\/TM\!0DY_0D`_0`Y``D`_0`Y``DY``]!/TM\/TM\/`]!!!!!_0````DY_0``_0``_0``_0D``Q!!!!!!/TM!!!!!!!$Y_0DY_0DY_0DY_0DY_0DY_0``!!!!!!!\/````Q!!!0````````````````````````]!!!!!!$M\`S-!`Q!!`````````````````````````Q!!!!!!/TP`)S-!`Q!!!!!!!!!!!!!!!!!!!!!!!0``!!!!!!!\/Q$`)S-!`Q!!!!!!!!!!!!!!!!!!!!!!``]!!!!!!$M\!!$`!0]!!!!!!!!!!!!!!!!!!!!!!!$``Q!!!!!!/TM!!!$`!!!!!!!!!!!!!!!!!!!!!!!!!0```````````````````````````````````````````Q!!!!)!!A!!!!!"21!"2F")5$V)2U:@2%F.,GRW&lt;'FC/EB(2F^%35V4&gt;7*T9X*J9G6S,GRW9WRB=X-[3%&gt;'8U2*46.V9H.D=GFC:8)O9X2M!!!!!!!"!!*52%.$!!!!!B2-6E2J&lt;5FO&gt;'6S:G&amp;D:3ZM&gt;GRJ9C.-6E2J&lt;5FO&gt;'6S:G&amp;D:3ZE;7UA=W6S&gt;GFD:3"U?8"F,G.U&lt;!"16%AQ!!!!2Q!"!!A!!!!!!!J%;7V-6E6W:7ZU$ER72'FN37ZU:8*G97.F)UR72'FN37ZU:8*G97.F,G2J&lt;3"T:8*W;7.F)(2Z='5O9X2M!!!!!!!!!!!!!1!"!!]!!!!!!!!!!!!!!!!!!!!!!!!!!1!!!%^16%AQ!!!!/!!"!!A!!!!!!!J%;7V-6E6W:7ZU$ER72'FN37ZU:8*G97.F&amp;%R72'FN37ZU:8*G97.F,GRW&lt;'FC!!-!!!!!!!=6!!!2A(C=R6B&gt;&lt;"26&amp;$[TX:&lt;:NNB:;+(,8W]XUV*)7QHBTY++-)77HR&lt;I]B`&amp;[=[U/\,MVJX&gt;FCL3KEM43)A1%IQG*/I$4S2^)-984.#MPOQ,EKA24&amp;;-4`#A-2))MFX0P&lt;-T/\N&lt;WCJ'_X!TH&lt;HH@/@H/^`=71$X#;(7-1%HU]!*^`&amp;C2RL+F31(E'DB)@MH\/8_"+\;Q[6B)\^8O/W9Y";FI6**.P)LJ.0Q'W\.@*R:#H,G&amp;_%/&lt;CU40/CJ0!V63H+_?ZO9%M4R2?,J5N.F&amp;3Q5TH)4DA.CX10_&lt;$S-;""PIKO\B:M!4KJX/O0?88*)D9PULKO&amp;^T#8LD1)5H*R2%QN29])`;8B]AK-Q_?G3U#848$V[N7=E&gt;MQ;G2BL+-WYWBV(;Z-94-(&lt;81RV=RMSAW&lt;+WC4R:(K*C\1W+F2I?F=+3GA+&gt;I&gt;.V-?.\'EOP4'3?U#;;A75ZNY$X^(O65[?X@]-_#!3RTB-^^HPI5%@/LOIFVA?_&gt;A)RL;/+%(LXP3M$S?&gt;,Q+4ILF1+Q0Y!RLA^.MQQ:M!\?&amp;N=%FH29AVY=TU`2"=C;]CT=(9XJ5D:"Q(`%(:6UH!R&amp;N5)[K2*'D=H'(HJ?3LL5U?QL'S!&amp;TQ1E8)'SP&gt;BAO8\[-"=!V:`I#GMY85Z:&gt;&amp;&lt;J_(X3LYEKO=B1V6\E8M8,31V]`L6Z$GY-2NI12NJON%&lt;;?T*&amp;X*:,8,24'FU@?V@]_?&gt;=AJUY7EP=ID-+*+9CYVD#SE8=5L=\$U3FMVK(.3"ZZ2R(HP)ET&amp;8G@+S&lt;PK)FFE@@CR9O&amp;Z'WTS/PE/)/]]2O:RZH(F-)`:_\#*X#;5&lt;C%782D/[D`^?A`$"XZJ8_&lt;%H9L+XV.DL"F70O6-S$M,$UK(RN1F9,[6[&lt;B(?48+D'VD\GN9GY8Q8*IAAW9EZ*"8X16TX(O/G._O)E3EKATKF!*=_)%FGS(?$V&gt;"7_WEK`R8IJ1P*5[L+@L^&amp;O@XKOL,J@GOZAG;EG.3?^Z7,J7W'4V$&gt;=HZ&amp;C,F3"Q\&gt;IVB-$6AN#+IT'W5I@V&gt;*V_[^.\N?=9RRR8C[G$NF&lt;3.&amp;&gt;"BZX74UBT#2;$M&amp;XV&gt;,61J/+!*NV+:WZG/`__5XO3JQQJ07",5E$TAC2:BFQ_AIB&lt;*AMGE!?"9TO'9^NQ%"I/A@2QDYM/M(!)HXS2BB&amp;X,@JV*$R&lt;@(PWNL=2K8-H'&gt;+#12+.S#'^$V])5?W93NCQ%4GEE.&gt;D=F#,$J.IO&amp;_."P$ZE"9.%,RC,YL7B'?R'J*\A_I4\&amp;SV`+''NJ+R6SA*MA(O1OF7EG7QC;:?AXGNB[V-+G;:5B'&lt;^.V7A6+R;7KJ)!YQZ++#BB//2=FB`?5#S@AJ$9.+UOF;+;&lt;+]VZH6?#&amp;T;9G:NR-%R]^?I4^Q.5!Q-+0/C%OUDOOFHCUI86&amp;8[[T1^D:.7,+Q&lt;SO9&amp;%`A]A,I")^U5FJICPLL+.1"3IH(3&lt;`:)*2/?EQ_1NZ&gt;BSDQ2R,&lt;.%M10P'@RZ.\]SD[=W,JC).QV,3AW_4+K/DVX-6L]&amp;I@LDV)U94'`O)26.+);C8BSM-/(&lt;^L/W[V8&lt;&gt;ELN_])U.%^^[&lt;R3&gt;0#IQ`;X4HTT?N-^0B8V_&gt;(._-FT0FH#%S-48O&lt;.&gt;)LI;'&gt;4]+P&amp;G??=F7ED2`(CAUNGQM/H11HDC'J3$\![VQ((3!_&amp;95#%R(@?%]3;/4EA&gt;9M0640I1I&lt;NL=`O2\KY&gt;"QH_M\/\K^08P3=(K"-N/BG5X%=0&gt;U-"T2_QU'B]GE\]Y:#O+7J%63BC1"Z53:_M"67FF:38&gt;Y;)8]:9]&amp;BI948&lt;YW6CA7&amp;'L4#*+F-1CGL+!I7*$?!69F!R'&amp;!D7JD''!Q/%VEHCNKHB@":\T$R&gt;84WE'T27EH#M^#8(6S;/`6(&amp;3I&lt;P3%GTD&amp;#TUJD^3/:4+&lt;2;\:.Q7/BG#4UM_68@&amp;S$RZM\VM%%.77PK3H3?.WW@&amp;(JG%:5SER2S=&lt;B'RYI0!=C;@&lt;:3$.\?`&lt;_`D4MRL-83#E+;N$Q'4;&amp;2`-FTU=0JFVZEJ@Z(;0DI(J'U9F?+.;Z`;BTHGWGTBEJF])RK);X#H4OZMW&lt;-^3ZW7EYA,/-SF*J5]^3,'-V^-`!K^0U+JZT*&amp;I8O#R_F\**=FGUSSH:9=2&lt;F;_LJP&lt;]$\LK.[)R&gt;*6Q.*J+&gt;MDZ\X56.5\";/Q;RS&amp;H;H.(_[T'M5&lt;E;VSPD;Y_W;ZR?US.#V'C5SGQT7!L?=E3%\]=)LUK59_L`BA&gt;^8!)&lt;T::$6X7H$`Y4;T"S[C/B6&amp;G!H+I(\&gt;&lt;`6[7]-S.&amp;A-;1V`;3+#RHI[\_)@4@:=/NODB2)^$^$B&gt;&gt;^XX]!;Y\BF@CG7HKL_[]FY0VKH,^D8&amp;X_:\'J;7C&amp;,G[U/T].-1`\CC,5)\FG!E$483ZDH8B5Z["/-\_8&lt;B%HZAYL@G00Y3@T`RH@8$3'+(^8.+`!:%(2@%$_PYWL]!9HE%/Q!!!!!!!!1!!!"%!!!!!!!!!!!!!!!!!!!!4!!"1E2)5$V)2U:@2%F.,GRW&lt;'FC/EB(2F^%35V4&gt;7*T9X*J9G6S,GRW9WRB=X-[3%&gt;'8U2*46.V9H.D=GFC:8)O9X2M!!!!!!!!!!-!!!"I!!!!?(C=9W"A+"'190L(50?8A5HA+Z!B`:?"7&gt;#0]4=$![?@Q'%AT3AA#237`=P!,KA.&amp;N9_IMP"!!7K&lt;)QK6MQ=EBS("4H!EBQN'AT```^8+7,E_(LE'FT&gt;%2]Y5W770)=%!+8Y'@Y!!!!%!!!!"Q!!!U9!!!!(!!!!)6^O;6^-98.U3WZP&gt;WZ0&gt;WZJ&lt;G&gt;-6E.M98.T1WRV=X2F=AE!A!!!!!!"!!A!-0````]!!1!!!!!!BQ!!!!1!6A$RP`OI;!!!!!)54&amp;:%;7V*&lt;H2F=G:B9W5O&lt;(:M;7)D4&amp;:%;7V*&lt;H2F=G:B9W5O:'FN)(.F=H:J9W5A&gt;(FQ:3ZD&gt;'Q!&amp;5!'!!NT:8*W;7.F6(FQ:1!21!-!#X2J&lt;76P&gt;81A7X.&gt;!!R!)1&gt;T&gt;'&amp;N='6E!!Q!5!!$!!!!!1!#!!%!!Q!!!!!!!!!;4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B6'&amp;C4X*E:8)*!)!!!!!!!A!&amp;!!=!!!Q!1!!"`````Q!!!!%!!1!!!!-!!!!!!!!!!1!!!!)!!!!!!!!!'UR71WRB=X.1=GFW982F2'&amp;U962J&lt;76T&gt;'&amp;N=!E!A!!!!!!"!!5!"Q!!!1!!RG%U%Q!!!!!!!!!G4&amp;:$&lt;'&amp;T=V"S;8:B&gt;'6%982B4'&amp;T&gt;%&amp;Q='RJ:725;7VF=X2B&lt;8!*!)!!!!!!!1!&amp;!!=!!!%!!-:B."-!!!!!!!!!'ER71WRB=X.1=GFW982F2'&amp;U962Z='6%:8.D#1#!!!!!!!%!#!!Q`````Q!"!!!!!!#(!!!!"!"7!0(&amp;L)^4!!!!!B2-6E2J&lt;5FO&gt;'6S:G&amp;D:3ZM&gt;GRJ9C.-6E2J&lt;5FO&gt;'6S:G&amp;D:3ZE;7UA=W6S&gt;GFD:3"U?8"F,G.U&lt;!!61!9!#X.F=H:J9W65?8"F!"&amp;!!Q!,&gt;'FN:7^V&gt;#"&lt;=VU!$%!B"X.U97VQ:71!$!"1!!-!!!!"!!)!!1!$!!!!!!!!!"Z-6E.M98.T5(*J&gt;G&amp;U:52B&gt;'&amp;%:GRU2'&amp;U96.J?G5*!)!!!!!!!1!&amp;!!-!!!%!!!!!!!=!!!!!!!!!'ER71WRB=X.1=GFW982F2'&amp;U952G&lt;(2%982B#1#!!!!!!!1!6A$RR;S05Q!!!!)54&amp;:%;7V*&lt;H2F=G:B9W5O&lt;(:M;7)D4&amp;:%;7V*&lt;H2F=G:B9W5O:'FN)(.F=H:J9W5A&gt;(FQ:3ZD&gt;'Q!&amp;5!'!!NT:8*W;7.F6(FQ:1!21!-!#X2J&lt;76P&gt;81A7X.&gt;!!R!)1&gt;T&gt;'&amp;N='6E!!Q!5!!$!!!!!1!#!!%!!Q!%!!!!!!%!!!!!!!!!!!!%!!9!%1!!!!1!!!#'!!!!&lt;!!!!!%!!!!&amp;!!!!"]7(PNU!!!!!!!!!!!!!!"!!!!!(R9?_XA!!!"=!!!!!!!!!%!!!!!D'94;3!!!!,A!!!!!!!!!)!!!!#-:B.J)!!!!X!!!!!!!!!!A!!!!)RU6-R!!!!%!!!!!!!!!!%!!!!&amp;=!!!!&amp;1H*B&lt;G1!!!!$/#YV!!!!!TAO.A!!!!6#=G&amp;O:!!!!!-Y,D5!!!!$/#YW!!!!"5*S97ZE!!!!"5*S97ZE!!!!"5*S97ZE!!!!!TAO.A!!!!-Z,D!!!!!!+!!!!!)!!!5!!!!!#!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!#!!!!!!!%!!!!!!!!!!!!!!!!!!!#9'IY3!!!!!$!$/A*6616"!%Y!#1!!!!)!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!$M54A_K[IK0J.@,$\M54A_!!!!!$!$/A)!!!!`!!!!!!!!!!!!!!,4!!!%Z8C=L60&lt;&lt;N.!%$W*YS2NED:NUZ:?=3H8!O&amp;7\A6:*!J%IGX5F0)!#"R\86FSP+ZX835]]1@]#,]"`^.X*"B@KF,AA1?3"_]Z-TNT:H9'Q&amp;/]R&gt;(8,Z_\!,+VFXN.J^`W*!NMQW2V^^"V?KO`E:&lt;4VQ1,$BW4;8,IM\IJ83TI?61DN'W4=T=R!XP`)`9UR3[F\#[2G.!6F+44:TS5WBPR$G6^J3#EU@?:"9GD&lt;]&lt;[&amp;+65+C_?N^YXWZN*LLE5&gt;=/?-!/HRQ,C4&gt;=19PJ03Z3XLH?A))-MF+7''QI3K8&amp;&lt;C[^I@O!='J*JFC%.D-)%-N`*6[5&lt;"#V+@QNZ&amp;0'"4G6C/B3G1$BW*3;$%&lt;U!R8&lt;X5&gt;1`+8R(*A4D.KJRYB*Z6:41ML(WTU*5SIE=6N)169)4CG6&lt;J\!=H-&lt;=09X:1'+3"/=RBH%[4;'';1J&gt;C(4LS0SA(W9R_`=H0X':3]M_A`GU\!-K9FT0IGC:P/V:&lt;!#5+)LK_!XOU&lt;/K^-Z$TWQ[QH?.)&lt;GK'#%VA@&amp;+U-O7#/:MVZ"!2=]A&lt;X*P+_R(1%'"_0VG&gt;`M%\'[W[9;#H#7[(Y%JOFSW,0Y[=#2L=)O5,B"6)WK,-@)*?XPNLD1#'@J)J$C#.$KG)8E13SE[IGM;LB&amp;%U235O&gt;_EHG`&lt;NG!3[6$_QMQ3-=%'T)SYDAR3/B&lt;)8.G-:&amp;5I&lt;-(E`H#((=4VK3[H&amp;$1+.%AWYQHH58^&amp;ICHS\14=&lt;&amp;M$WAM69R(2#HB`2XI2&amp;XO.^BVBOCVKAA$*5&amp;%.P:![W(*=FQ80BJ)F=E&gt;&amp;W)M7+OI&lt;ZP6I6(.6E_;,^RM5^LCSR=1S?7,:Z=?WZ=27/\&amp;&amp;9I[N/LX`%PW8=29;4?5ZL/)],O!C,O%SLG!.6X%.VV(($&gt;SEB&lt;G./VD(8&gt;T$@4T!QX32-HC5TE_/TDH[TM2H'A\C:\#!24SG3&gt;UA[U;U*(B#;*S_7:LIT%`R`C1(!!!!!&amp;]!!1!#!!-!"!!!!%A!$11!!!!!$1$1!,E!!!"0!!U%!!!!!!U!U!#Z!!!!6A!."!!!!!!.!.!!O1!!!&amp;W!!)1!A!!!$1$1!,E'6'&amp;I&lt;WVB"F2B;'^N91:597BP&lt;7%"-!"35V*$$1I!!UR71U.-1F:8!!!:U!!!"%Y!!!!A!!!:M!!!!!!!!!!!!!!!)!!!!$1!!!1Y!!!!(UR*1EY!!!!!!!!"B%R75V)!!!!!!!!"G&amp;*55U=!!!!!!!!"L%R*&gt;GE!!!!!!!!"Q%.04F!!!!!!!!!"V&amp;2./$!!!!!!!!!"[%2'2&amp;-!!!!!!!!"`%R*:(-!!!!!!!!#%&amp;:*1U1!!!!!!!!#*(:F=H-!!!!!!!!#/&amp;.55E=!!!!!!!!#4%F$4UY!!!!!!!!#9'FD&lt;$A!!!!!!!!#&gt;%.11T)!!!!!!!!#C%R*:H!!!!!!!!!#H%:13')!!!!!!!!#M%:15U5!!!!!!!!#R%F15V)!!!!!!!!#W%./5V1!!!!!!!!#\%R135Y!!!!!!!!$!%R*9G1!!!!!!!!$&amp;%*%3')!!!!!!!!$+%*%5U5!!!!!!!!$0&amp;:*6&amp;-!!!!!!!!$5%253&amp;!!!!!!!!!$:%V6351!!!!!!!!$?%B#35Y!!!!!!!!$D%B#659!!!!!!!!$I%B*5V1!!!!!!!!$N&amp;"36#!!!!!!!!!$S&amp;:$6&amp;!!!!!!!!!$X%:515)!!!!!!!!$]!!!!!$`````!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!-!!!!!!!!!!!`````Q!!!!!!!!#M!!!!!!!!!!$`````!!!!!!!!!-!!!!!!!!!!!0````]!!!!!!!!"Y!!!!!!!!!!!`````Q!!!!!!!!(I!!!!!!!!!!$`````!!!!!!!!!AQ!!!!!!!!!!0````]!!!!!!!!#9!!!!!!!!!!!`````Q!!!!!!!!+Q!!!!!!!!!!4`````!!!!!!!!!Y!!!!!!!!!!!0````]!!!!!!!!$E!!!!!!!!!!!`````Q!!!!!!!!0-!!!!!!!!!!$`````!!!!!!!!"&amp;!!!!!!!!!!!0````]!!!!!!!!)6!!!!!!!!!!!`````Q!!!!!!!!B=!!!!!!!!!!$`````!!!!!!!!#;A!!!!!!!!!!0````]!!!!!!!!1R!!!!!!!!!!!`````Q!!!!!!!"$-!!!!!!!!!!$`````!!!!!!!!%.!!!!!!!!!!!0````]!!!!!!!!1V!!!!!!!!!!!`````Q!!!!!!!"$9!!!!!!!!!!$`````!!!!!!!!%3A!!!!!!!!!!0````]!!!!!!!!2F!!!!!!!!!!!`````Q!!!!!!!"'=!!!!!!!!!!$`````!!!!!!!!&amp;/A!!!!!!!!!!0````]!!!!!!!!5]!!!!!!!!!!!`````Q!!!!!!!"4Y!!!!!!!!!!$`````!!!!!!!!&amp;7A!!!!!!!!!!0````]!!!!!!!!6R!!!!!!!!!!!`````Q!!!!!!!"8Q!!!!!!!!!!$`````!!!!!!!!&amp;H1!!!!!!!!!A0````]!!!!!!!!:4!!!!!!63%&gt;'8U2*46.V9H.D=GFC:8)O9X2M!!!!!!</Property>
	<Property Name="NI.LVClass.Geneology" Type="Xml"><String>

<Name></Name>

<Val>!!!!!AV)2U:@2%F.,GRW&lt;'FC'5B(2F^%35V4&gt;7*T9X*J9G6S,GRW9WRB=X.16%AQ!!!!!!!!!!!!!!!(!!%!!!!!!!!"!!!!!1!'!&amp;!!!!!"!!!!!!!!!!!!!!%/4'&amp;C6EF&amp;6S"09GJF9X1!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!%``]!!!!"!!!!!!!"!1!!!!1!6A$RP`OI;!!!!!)54&amp;:%;7V*&lt;H2F=G:B9W5O&lt;(:M;7)D4&amp;:%;7V*&lt;H2F=G:B9W5O:'FN)(.F=H:J9W5A&gt;(FQ:3ZD&gt;'Q!&amp;5!'!!NT:8*W;7.F6(FQ:1!21!-!#X2J&lt;76P&gt;81A7X.&gt;!!R!)1&gt;T&gt;'&amp;N='6E!(9!]=22PFA!!!!$$5B(2F^%35UO&lt;(:M;7);3%&gt;'8U2*46.F=H:J9W6*&lt;G:P,GRW9WRB=X-73%&gt;'8U2*46.F=H:J9W6*&lt;G:P,G.U&lt;!!O1&amp;!!!Q!!!!%!!BV$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!-!!!!$````````````````!!1!!!!!!1!!!!!!!!%/4'&amp;C6EF&amp;6S"09GJF9X1!5&amp;2)-!!!!!!!!!!!!!B1A!)!!!!!!!!%``]!!!!"!!!!!!!#!1!!!!1!6A$RP`OI;!!!!!)54&amp;:%;7V*&lt;H2F=G:B9W5O&lt;(:M;7)D4&amp;:%;7V*&lt;H2F=G:B9W5O:'FN)(.F=H:J9W5A&gt;(FQ:3ZD&gt;'Q!&amp;5!'!!NT:8*W;7.F6(FQ:1!21!-!#X2J&lt;76P&gt;81A7X.&gt;!!R!)1&gt;T&gt;'&amp;N='6E!(9!]=22PFA!!!!$$5B(2F^%35UO&lt;(:M;7);3%&gt;'8U2*46.F=H:J9W6*&lt;G:P,GRW9WRB=X-73%&gt;'8U2*46.F=H:J9W6*&lt;G:P,G.U&lt;!!O1&amp;!!!Q!!!!%!!BV$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!-!!!!"`````A!%!!!!!!%!!!!!!!!#$5B(2F^%35UO&lt;(:M;7)83%&gt;'8U2*45*B=W65?8"F,GRW9WRB=X.16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!4``Q!"!!!!!!!!!A!!!!1!6A$RP`OI;!!!!!)54&amp;:%;7V*&lt;H2F=G:B9W5O&lt;(:M;7)D4&amp;:%;7V*&lt;H2F=G:B9W5O:'FN)(.F=H:J9W5A&gt;(FQ:3ZD&gt;'Q!&amp;5!'!!NT:8*W;7.F6(FQ:1!21!-!#X2J&lt;76P&gt;81A7X.&gt;!!R!)1&gt;T&gt;'&amp;N='6E!(9!]=22PFA!!!!$$5B(2F^%35UO&lt;(:M;7);3%&gt;'8U2*46.F=H:J9W6*&lt;G:P,GRW9WRB=X-73%&gt;'8U2*46.F=H:J9W6*&lt;G:P,G.U&lt;!!O1&amp;!!!Q!!!!%!!BV$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!-!!!!"`````A!%!!!!!!%!!!!!!!!#$5B(2F^%35UO&lt;(:M;7)83%&gt;'8U2*45*B=W65?8"F,GRW9WRB=X.16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!4``Q!"!!!!!!!!!Q!!!!1!6A$RP`OI;!!!!!)54&amp;:%;7V*&lt;H2F=G:B9W5O&lt;(:M;7)D4&amp;:%;7V*&lt;H2F=G:B9W5O:'FN)(.F=H:J9W5A&gt;(FQ:3ZD&gt;'Q!&amp;5!'!!NT:8*W;7.F6(FQ:1!21!-!#X2J&lt;76P&gt;81A7X.&gt;!!R!)1&gt;T&gt;'&amp;N='6E!(9!]=22PFA!!!!$$5B(2F^%35UO&lt;(:M;7);3%&gt;'8U2*46.F=H:J9W6*&lt;G:P,GRW9WRB=X-73%&gt;'8U2*46.F=H:J9W6*&lt;G:P,G.U&lt;!!O1&amp;!!!Q!!!!%!!BV$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!-!!!!"`````A!%!!!!!!%!!!!!!!!#$5B(2F^%35UO&lt;(:M;7)83%&gt;'8U2*45*B=W65?8"F,GRW9WRB=X.16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!4``Q!"!!!!!!!!!!!!!!1!6A$RP`OI;!!!!!)54&amp;:%;7V*&lt;H2F=G:B9W5O&lt;(:M;7)D4&amp;:%;7V*&lt;H2F=G:B9W5O:'FN)(.F=H:J9W5A&gt;(FQ:3ZD&gt;'Q!&amp;5!'!!NT:8*W;7.F6(FQ:1!21!-!#X2J&lt;76P&gt;81A7X.&gt;!!R!)1&gt;T&gt;'&amp;N='6E!(9!]=22PFA!!!!$$5B(2F^%35UO&lt;(:M;7);3%&gt;'8U2*46.F=H:J9W6*&lt;G:P,GRW9WRB=X-73%&gt;'8U2*46.F=H:J9W6*&lt;G:P,G.U&lt;!!O1&amp;!!!Q!!!!%!!BV$&lt;(6T&gt;'6S)'^G)'.M98.T)("S;8:B&gt;'5A:'&amp;U91!"!!-!!!!"`````A!%!!!!!!%!!!!!!!!#$5B(2F^%35UO&lt;(:M;7)83%&gt;'8U2*45*B=W65?8"F,GRW9WRB=X.16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!4``Q!"!!!!!!!"!!!!!!1!6A$RR;S05Q!!!!)54&amp;:%;7V*&lt;H2F=G:B9W5O&lt;(:M;7)D4&amp;:%;7V*&lt;H2F=G:B9W5O:'FN)(.F=H:J9W5A&gt;(FQ:3ZD&gt;'Q!&amp;5!'!!NT:8*W;7.F6(FQ:1!21!-!#X2J&lt;76P&gt;81A7X.&gt;!!R!)1&gt;T&gt;'&amp;N='6E!(1!]=:B."-!!!!$$5B(2F^%35UO&lt;(:M;7):3%&gt;'8U2*46.V9H.D=GFC:8)O&lt;(:D&lt;'&amp;T=R6)2U:@2%F.5X6C=W.S;7*F=CZD&gt;'Q!,E"1!!-!!!!"!!)&gt;1WRV=X2F=C"P:C"D&lt;'&amp;T=S"Q=GFW982F)'2B&gt;'%!!1!$!!!!!@````Y!"!!!!!!"!!!!!!)63%&gt;'8U*B=W6$&lt;'&amp;T=W6T,GRW&lt;'FC'%B(2F^16F.V9H.D=GFC:8)O&lt;(:D&lt;'&amp;T=Q"16%AQ!!!!!!!!!!!!#&amp;#!!A!!!!!!!!!!!!-!!!!I3%&gt;'8U2*43ZM&gt;GRJ9DJ)2U:@2%F.5W6S&gt;GFD:5FO:G]O&lt;(:D&lt;'&amp;T=Q!!!#Z)2U:@2%F.,GRW&lt;'FC/EB(2F^%35V4:8*W;7.F5X6C=W.S;7*F=CZM&gt;G.M98.T!!!!-%B(2F^%35UO&lt;(:M;7)[3%&gt;'8U2*46.F=H:J9W64&gt;7*T9X*J=(2J&lt;WYO&lt;(:D&lt;'&amp;T=Q</Val>

</String>

</Property>
	<Property Name="NI.LVClass.IsTransferClass" Type="Bool">false</Property>
	<Property Name="NI.LVClass.ParentClassLinkInfo" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!"^!!!!!B6)2U:@1G&amp;T:5.M98.T:8-O&lt;(:M;7)93%&gt;'8V"75X6C=W.S;7*F=CZM&gt;G.M98.T!&amp;"53$!!!!""!!%!"A!!!!^)2U:@1G&amp;T:5.M98.T:8-13%&gt;'8V"75X6C=W.S;7*F=BB)2U:@5&amp;:4&gt;7*T9X*J9G6S,GRW9WRB=X-!!!!!</Property>
	<Item Name="HGF_DIMSubscriber.ctl" Type="Class Private Data" URL="HGF_DIMSubscriber.ctl">
		<Property Name="NI.LibItem.Scope" Type="Int">2</Property>
	</Item>
	<Item Name="protected" Type="Folder">
		<Property Name="NI.LibItem.Scope" Type="Int">3</Property>
		<Item Name="initialize.vi" Type="VI" URL="../initialize.vi">
			<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!)`!!!!%!"/1(!!(A!!+1V)2U:@2%F.,GRW&lt;'FC'5B(2F^%35V4&gt;7*T9X*J9G6S,GRW9WRB=X-!'EB(2F^%35V4:8*W;7.F5X6C=W.S;8"U;7^O!!!%!!!!'%"4%GFO;82J97RJ?G&amp;U;7^O2'&amp;U91!!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!!Q!%!!54:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1!71$$`````$'*J&lt;G&amp;S?6.U=GFO:Q!!#5!"!!**/!!!&amp;E"!!!(`````!!A)34AA18*S98E!!":!)2"Q=G6Q:7ZE5WF[:4]A+&amp;1J!!"L1"9!!RFC;7=N:7ZE;7&amp;O,#"O:82X&lt;X*L)'^S:'6S%GZB&gt;'FW:3QA;'^T&gt;#"P=G2F=AVM;82U&lt;'5N:7ZE;7&amp;O!!!H9HFU:5^S:'6S)#AQ/G*J:SVF&lt;G2J97YM)'ZF&gt;(&gt;P=GMA&lt;X*E:8)J!&amp;*!=!!?!!!J$5B(2F^%35UO&lt;(:M;7):3%&gt;'8U2*46.V9H.D=GFC:8)O&lt;(:D&lt;'&amp;T=Q!?:(6Q)%B(2F^%35V4:8*W;7.F5X6C=W.S;8"U;7^O!!!-1#%':G^V&lt;G1`!!!71&amp;!!!Q!$!!1!"1FF=H*P=C"P&gt;81!8!$Q!"1!!!!"!!%!!A!"!!9!!1!(!!E!#A!"!!M!!1!"!!Q!!1!"!!U!!1!/!Q!"%*)!!!!!!!A!!!!+!!!!!A!#!!)!!!!#!!!!!!#.!!!!!!!*!!!!$15!!!!"!!]!!!!!</Property>
			<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
			<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
			<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
			<Property Name="NI.ClassItem.MethodScope" Type="UInt">3</Property>
			<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
			<Property Name="NI.ClassItem.State" Type="Int">1115685392</Property>
		</Item>
	</Item>
	<Item Name="get_serviceType.vi" Type="VI" URL="../get_serviceType.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!(D!!!!$!"'1(!!(A!!+1V)2U:@2%F.,GRW&lt;'FC'5B(2F^%35V4&gt;7*T9X*J9G6S,GRW9WRB=X-!%EB(2F^%35V4:8*W;7.F37ZG&lt;Q!!"!!!!!R!)1:T&gt;'&amp;U&gt;8-!!!N!!Q!%9W^E:1!!%%!Q`````Q:T&lt;X6S9W5!!#"!5!!$!!)!!Q!%%W6S=G^S)'FO)#BO&lt;S"F=H*P=CE!$%!B"X.U97VQ:71!3E"Q!"Y!!#E.3%&gt;'8U2*43ZM&gt;GRJ9BF)2U:@2%F.5X6C=W.S;7*F=CZM&gt;G.M98.T!":E&gt;8!A3%&gt;'8U2*46.F=H:J9W6*&lt;G:P!!!21!-!#X2J&lt;76P&gt;81A7X.&gt;!&amp;Q!]=7MDV-!!!!#&amp;%R72'FN37ZU:8*G97.F,GRW&lt;'FC)UR72'FN37ZU:8*G97.F,G2J&lt;3"T:8*W;7.F)(2Z='5O9X2M!"N!"A!1&gt;(FQ:5^G2'FN5W6S&gt;GFD:1!!&amp;E"1!!-!!A!$!!1*:8*S&lt;X)A&lt;X6U!(%!]!!5!!!!!1!"!!%!!1!&amp;!!%!!1!"!!%!!1!"!!%!"A!(!!%!!1!)!!E!#A)!!2!1!!!!!!!!!!!!#!!!!!!!!!!!!!!!!!!!!!E!$1!!!!!!#1!*!!U&amp;!"5!!!!!!!!!!!!!!!!!!!%!!!!!!!!!!1!,!!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1350574592</Property>
	</Item>
	<Item Name="HGF_DIMSubscriber.appendData2Variant.vi" Type="VI" URL="../HGF_DIMSubscriber.appendData2Variant.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!&amp;Q!!!!$!!/1&amp;-);7ZJ&gt;%2B&gt;'%!!!1!!!"I!0(&amp;L)^4!!!!!B2-6E2J&lt;5FO&gt;'6S:G&amp;D:3ZM&gt;GRJ9C.-6E2J&lt;5FO&gt;'6S:G&amp;D:3ZE;7UA=W6S&gt;GFD:3"U?8"F,G.U&lt;!!H1!9!((2Z='60:E2J&lt;6.F=H:J9W5A+'VP&lt;GFU&lt;X*F:#E!!".!!Q!-&gt;'FN:7^V&gt;#"&lt;-(.&gt;!!!11#%,=X2B&lt;8"F:#!I6#E!$%!B"H.U982V=Q!!#U!$!!2D&lt;W2F!!!11$$`````"H.P&gt;8*D:1!!)%"1!!-!"1!'!!=4:8*S&lt;X)A;7YA+'ZP)'6S=G^S+1!31&amp;--:(6Q)'FO;82%982B!!!71&amp;!!!Q!&amp;!!9!"QFF=H*P=C"P&gt;81!8!$Q!"1!!!!"!!)!!Q!%!!A!!1!"!!%!!1!"!!%!!1!"!!E!!1!"!!%!!1!+!A!"%!I!!!!)!!A!#!!+!!!!!!!!!!!!!!!!!!!!!!!.!!!!!!!!!!!!$15!!!!"!!M!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">0</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">true</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1350574592</Property>
	</Item>
	<Item Name="variant2Attributes.vi" Type="VI" URL="../variant2Attributes.vi">
		<Property Name="NI.ClassItem.ConnectorPane" Type="Bin">#1#!!!!!!!)!"1!&amp;!!!-!%!!!@````]!!!!"!!%!!!&amp;(!!!!$!"%1(!!(A!!+1V)2U:@2%F.,GRW&lt;'FC'5B(2F^%35V4&gt;7*T9X*J9G6S,GRW9WRB=X-!%5B(2F^%35V4&gt;7*T9X*J9G6S!!1!!!!-1&amp;-(=G&amp;X2'&amp;U91!91$$`````$H2Z='6%:8.D=GFQ&gt;'^S!!!-1#%'=X2B&gt;(6T!!!,1!-!"'.P:'5!!""!-0````]'=W^V=G.F!!!A1&amp;!!!Q!%!!5!"B.F=H*P=C"J&lt;C!I&lt;G]A:8*S&lt;X)J!!R!)1&gt;O&lt;S"M;7ZL!!Z!5QF198*B&lt;76U:8)!&amp;E"1!!-!"!!&amp;!!9*:8*S&lt;X)A&lt;X6U!&amp;Q!]!!5!!!!!1!#!!-!!1!(!!%!!1!"!!%!!1!"!!%!!1!!!!A!#1!$!!%!#A-!!2#3!!!!#A!)!!!!#A!!!!!!!!!!!!!!!!!!!!!!D1!*!!U##1!!!!U&amp;!!!!!1!,!!!!!!</Property>
		<Property Name="NI.ClassItem.ExecutionSystem" Type="Int">-1</Property>
		<Property Name="NI.ClassItem.Flags" Type="Int">1073741824</Property>
		<Property Name="NI.ClassItem.IsStaticMethod" Type="Bool">false</Property>
		<Property Name="NI.ClassItem.MethodScope" Type="UInt">1</Property>
		<Property Name="NI.ClassItem.Priority" Type="Int">1</Property>
		<Property Name="NI.ClassItem.State" Type="Int">1384120848</Property>
	</Item>
</LVClass>
